<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'cs', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Činnosti';
$string['add'] = 'Přidat';
$string['addcommunitycourse'] = 'Přidat komunitní kurz';
$string['addcourse'] = 'Hledat';
$string['addedtoblock'] = 'Odkaz na tento kurz byl přidán do vašeho bloku komunitních kurzů';
$string['additionalcoursedesc'] = '{$a->lang} Vytvořil: {$a->creatorname} - Vydavatel: {$a->publishername} - Téma: {$a->subject} - Okruh zájemců: {$a->audience} - Vzdělávací úroveň: {$a->educationallevel} - Licence: {$a->license}';
$string['addtocommunityblock'] = 'Uložit odkaz na tento kurz';
$string['audience'] = 'Určeno pro';
$string['audience_help'] = 'Jaký druh kurzu hledáte? Vedle tradičních kurzů pro žáky a studenty na školách je možno najít i kurzy pro vyučující nebo správce Moodle.';
$string['blocks'] = 'Bloky';
$string['cannotselecttopsubject'] = 'Nelze vybrat nejvyšší úroveň ';
$string['comments'] = 'Komentáře ({$a})';
$string['community:addinstance'] = 'Přidat blok Nadcházející události';
$string['community:myaddinstance'] = 'Přidat blok Vyhledávání komunitních kurzů na Nástěnku';
$string['contentinfo'] = 'Téma: {$a->subject} - Okruh zájemců: {$a->audience} - Vzdělávací úroveň: {$a->educationallevel}';
$string['continue'] = 'Pokračovat';
$string['contributors'] = '- Přispěvatelé: {$a}';
$string['coursedesc'] = 'Popis';
$string['courselang'] = 'Jazyk';
$string['coursename'] = 'Název';
$string['courses'] = 'Kurzy';
$string['coverage'] = 'Štítky: {$a}';
$string['donotrestore'] = 'Ne';
$string['dorestore'] = 'Ano';
$string['download'] = 'Stáhnout';
$string['downloadable'] = 'kurzy, které mohu stáhnout';
$string['downloadablecourses'] = 'Kurzy ke stažení';
$string['downloadconfirmed'] = 'Záloha byla uložena mezi vaše osobní soubory {$a}';
$string['downloaded'] = '... hotovo.';
$string['downloadingcourse'] = 'Stahování kurzu';
$string['downloadingsize'] = 'Prosím čekejte. Kurz se stahuje ({$a->total} MB) ...';
$string['downloadtemplate'] = 'Vytvořit kurz podle šablony';
$string['educationallevel'] = 'Vzdělávací úroveň';
$string['educationallevel_help'] = 'Pro jakou úroveň vzdělávací soustavy by měl být kurz určen? V případě kurzů pro vyučující se jedná o úroveň, kterou vyučují.';
$string['enroldownload'] = 'Najít';
$string['enroldownload_help'] = 'Do některých kurzů ve vybraných repozitářích se můžete zapsat a působit v nich na jejich domovských stránkách.

Některé kurzy jsou distribuovány jako šablony, které si můžete stáhnout a používat na vlastním Moodle serveru.';
$string['enrollable'] = 'kurzy, do kterých se mohu zapsat';
$string['enrollablecourses'] = 'Kurzy otevřené pro zápis';
$string['errorcourselisting'] = 'Poznámka: Již není možné hledat komunitní kurzy na moodle.net. Dříve sdílené kurzy ke stažení jsou nyní k dispozici na archive.moodle.net.
Další podrobnosti naleznete na stránce <a href="https://docs.moodle.org/en/Sunsetting_moodle.net"> Sunsetting moodle.net </a>.';
$string['errorhublisting'] = 'Při získávání seznamu úložiště kurzů z moodle.org se vyskytla chyba. Zkuste to, prosím, později. ({$a})';
$string['fileinfo'] = 'Jazyk: {$a->lang} - Licence: {$a->license} - Upraveno: {$a->timeupdated}';
$string['hideall'] = 'Skrýt repozitář kurzů';
$string['hub'] = 'repozitář kurzů';
$string['hubnottrusted'] = 'Neověřený';
$string['hubtrusted'] = 'Moodle.org důvěřuje tomuto repozitáři kurzů';
$string['install'] = 'Stáhnout';
$string['keywords'] = 'Klíčová slova';
$string['keywords_help'] = 'Zde můžete upřesnit vaše vyhledávání a hledat kurzy, v jejichž názvu, popisu či dalším poli v databázi se vyskytuje daný text.';
$string['langdesc'] = 'Jazyk: {$a} - ';
$string['language'] = 'Jazyk';
$string['language_help'] = 'Omezit vyhledávání na kurzy v uvedeném jazyce';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Omezit vyhledávání na kurzy distribuované pod určitou licencí.';
$string['moredetails'] = 'Více podrobností';
$string['mycommunities'] = 'Moje komunity:';
$string['next'] = 'Další >>>';
$string['nocomments'] = 'Bez komentářů';
$string['nocourse'] = 'Nebyly nalezeny žádné kurzy';
$string['noratings'] = 'Bez hodnocení';
$string['operation'] = 'Operace';
$string['orderby'] = 'Řadit';
$string['orderby_help'] = 'Pořadí zobrazených výsledků vyhledávání';
$string['orderbyeldest'] = 'Od nejstaršího';
$string['orderbyname'] = 'Podle názvu';
$string['orderbynewest'] = 'Od nejnovějšího';
$string['orderbypublisher'] = 'Podle vydavatele';
$string['orderbyratingaverage'] = 'Podle průměrného hodnocení';
$string['outcomes'] = 'Očekávané výstupy: {$a}';
$string['pluginname'] = 'Vyhledávání komunitních kurzů';
$string['privacy:metadata:block_community'] = 'Blok Komunitní úložiště odkazuje na sdílené komunitní kurzy, na které se uživatelé mohou přihlásit.';
$string['privacy:metadata:block_community:coursedescription'] = 'Popis propojeného komunitního kurzu.';
$string['privacy:metadata:block_community:coursename'] = 'Název propojeného komunitního kurzu.';
$string['privacy:metadata:block_community:courseurl'] = 'URL adresa propojeného komunitního kurzu.';
$string['privacy:metadata:block_community:imageurl'] = 'URL obrázku propojeného komunitního kurzu.';
$string['privacy:metadata:block_community:userid'] = 'ID uživatele, který vytvořil propojený komunitní kurz.';
$string['rateandcomment'] = 'Hodnotit a přidat poznámku';
$string['rating'] = 'Hodnocení';
$string['removecommunitycourse'] = 'Odebrat komunitní kurz';
$string['restorecourse'] = 'Obnovení kurzu';
$string['restorecourseinfo'] = 'Obnovit kurz?';
$string['screenshots'] = 'Snímky obrazovky';
$string['search'] = 'Hledání';
$string['searchcommunitycourse'] = 'Vyhledat komunitní kurz';
$string['searchcourse'] = 'Vyhledat komunitní kurz';
$string['selecthub'] = 'Zvolte repozitář kurzů';
$string['selecthub_help'] = 'Zvolte repozitář kurzů, který se má prohledávat.';
$string['showall'] = 'Zobrazit všechna komunitní úložiště';
$string['sites'] = 'Stránky';
$string['subject'] = 'Téma';
$string['subject_help'] = 'Můžete zúžit záběr vyhledávání na určité téma či předmětovou oblast.';
$string['userinfo'] = 'Autor: {$a-> creatorname} - Vydavatel: {$a-> publishername}';
$string['visitdemo'] = 'Navštívit demo';
$string['visitsite'] = 'Navštívit stránky';
