<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'cs', version '3.11'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Přidat novou kapitolu';
$string['addafterchapter'] = 'Přidat novou kapitolu po "{$a->title}"';
$string['book:addinstance'] = 'Přidat novou knihu';
$string['book:edit'] = 'Upravovat kapitoly knihy';
$string['book:read'] = 'Zobrazit knihu';
$string['book:viewhiddenchapters'] = 'Zobrazit skryté kapitoly knihy';
$string['chapterandsubchaptersdeleted'] = 'Kapitola "{$a->title}" a jeho podkapitoly {$a->subchapters} byly odstraněny';
$string['chapterdeleted'] = 'Kapitola "{$a->title}" byla odstraněna';
$string['chapters'] = 'Kapitoly';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Opravdu chcete odstranit tuto kapitolu?';
$string['confchapterdeleteall'] = 'Opravdu chcete odstranit tuto kapitolu včetně podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Uživatelské nadpisy';
$string['customtitles_help'] = 'Názvy kapitol se automaticky zobrazí pouze v tabulce obsahu a jako nadpis nad obsahem.

Je-li políčko vlastních nadpisů zaškrtnuto, název kapitoly není zobrazen jako nadpis nad obsahem. Jiný název (možná delší než názvu kapitoly), mohou být zapsána jako součást obsahu.';
$string['deletechapter'] = 'Odstranit kapitolu "{$a}"';
$string['editchapter'] = 'Upravit kapitolu "{$a}"';
$string['editingchapter'] = 'Úprava kapitoly';
$string['errorchapter'] = 'Chyba při čtení kapitoly knihy.';
$string['eventchaptercreated'] = 'Vytvořena kapitola';
$string['eventchapterdeleted'] = 'Kapitola odstraněna';
$string['eventchapterupdated'] = 'Kapitola aktualizována';
$string['eventchapterviewed'] = 'Kapitola zobrazena';
$string['hidechapter'] = 'Skrýt kapitolu "{$a}"';
$string['indicator:cognitivedepth'] = 'Kognitivní Kniha';
$string['indicator:cognitivedepth_help'] = 'Tento ukazatel je založen na studentem získané kognitivní hloubce v aktivitě Kniha.';
$string['indicator:cognitivedepthdef'] = 'Kognitivní Kniha';
$string['indicator:cognitivedepthdef_help'] = 'Během tohoto intervalu analýzy dosáhl účastník tohoto procenta kognitivní angažovanosti nabízené aktivitami Kniha (úrovně = Bez zobrazení, Zobrazení)';
$string['indicator:socialbreadth'] = 'Sociální Kniha';
$string['indicator:socialbreadth_help'] = 'Tento ukazatel je založen na studentem získané sociální šířce v aktivitě Kniha.';
$string['indicator:socialbreadthdef'] = 'Sociální Kniha';
$string['indicator:socialbreadthdef_help'] = 'Během tohoto intervalu analýzy dosáhl účastník tohoto procenta sociální angažovanosti nabízené aktivitou Kniha (Úrovně = Bez účasti, Účastník sám, Účastník s ostatními)';
$string['modulename'] = 'Kniha';
$string['modulename_help'] = 'Modul Kniha umožňuje vytvořit vícestránkový studijní materiál s obsahem děleným na kapitoly a podkapitoly. Knihy mohou kromě textu obsahovat obrázky a další mediální soubory. Jsou vhodné zejména pro zobrazování delších pasáží textu členěného na jednotlivé sekce.

Knihu lze např. použít

* jako studijní materiál pro jednotlivá témata
* jako metodickou příručku či manuál pro učitele
* jako sbírku ukázkových výstupů studenta';
$string['modulenameplural'] = 'Knihy';
$string['movechapterdown'] = 'Přesunout kapitolu "{$a}" dolů';
$string['movechapterup'] = 'Přesunout kapitolu "{$a}" nahoru';
$string['navexit'] = 'Zpět na přehled';
$string['navimages'] = 'Obrázky';
$string['navnext'] = 'Následující';
$string['navnexttitle'] = 'Další: {$a}';
$string['navoptions'] = 'Dostupné možnosti pro navigační odkazy';
$string['navoptions_desc'] = 'Volby pro zobrazení navigace na stránkách knih';
$string['navprev'] = 'Předchozí';
$string['navprevtitle'] = 'Předchozí: {$a}';
$string['navstyle'] = 'Styl navigace';
$string['navstyle_help'] = '* Obrázky - pro navigaci se používají ikony
* Text - pro navigaci se používají nadpisy kapitol';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Pouze obsah';
$string['nocontent'] = 'Do této knihy nebyl přidán žádný obsah.';
$string['numbering'] = 'Formátování kapitol';
$string['numbering0'] = 'Žádné';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Puntíky';
$string['numbering3'] = 'Odsazené';
$string['numbering_help'] = '* Žádné - kapitoly a podkapitoly nejsou formátované, používejte v případě, když chcete zadat vaše vlastní číslování. Například: do pole nadpis kapitoly zadejte
"A Úvod", "A.1 Nějaké Povídání", ...
* Čísla - kapitoly a podkapitoly jsou číslované 1, 1.1, 1.2, 2, ...
* Puntíky - podkapitoly jsou v obsahu odsazené a zvýrazněné puntíky.
* Odsazené - podkapitoly jsou v obsahu odsazené.';
$string['numberingoptions'] = 'Dostupné volby formátování kapitol';
$string['numberingoptions_desc'] = 'Vyberte volbu číslování, která bude k dispozici při vytváření nových knih.';
$string['page-mod-book-x'] = 'Stránka modulu kniha';
$string['pluginadministration'] = 'Správa knihy';
$string['pluginname'] = 'Kniha';
$string['previouschapter'] = 'Předchozí kapitola';
$string['privacy:metadata'] = 'Modul Aktivita kniha neukládá žádné osobní údaje.';
$string['removeallbooktags'] = 'Odstraňte všechny štítky knihy';
$string['search:activity'] = 'Kniha - informace';
$string['search:chapter'] = 'Kniha - kapitoly';
$string['showchapter'] = 'Zobrazit kapitolu "{$a}"';
$string['subchapter'] = 'Podkapitola';
$string['subchapternotice'] = '(K dispozici až poté, co je vytvořena první kapitola)';
$string['subplugintype_booktool'] = 'Nástroj knihy';
$string['subplugintype_booktool_plural'] = 'Nástroje knihy';
$string['tagarea_book_chapters'] = 'Kapitoly knihy';
$string['tagsdeleted'] = 'Štítky knihy byly odstraněny';
$string['toc'] = 'Obsah';
$string['top'] = 'začátek';
