<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'concordance', language 'cs', version '3.11'.
 *
 * @package     concordance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewpanelist'] = 'Přidat nového účastníka panelu';
$string['atleastpanelistnotcontacted'] = 'Alespoň jeden účastník panelu nebyl kontaktován';
$string['bibliographiespanelists'] = 'Biografie účastníků panelu';
$string['bibliography'] = 'Biografie';
$string['cannotremoveallsectionslots'] = 'Není povoleno odstraňovat všechny otázky pod nadpisem sekce.';
$string['categorypanelcourses'] = 'Kategorie kurzů pro panely odborníků';
$string['concordance:addinstance'] = 'Přidat nové učení pomocí řízení shody';
$string['concordance:view'] = 'Zobrazit učení pomocí řízení shody';
$string['configcategorypanelcourses'] = 'Do této kategorie budou zařazeny kurzy, které používají panely odborníků v aktivitě Shoda';
$string['configpanelistsrole'] = 'Panelistům v aktivitě Shoda bude tato role přidělena v kurzu vytvořeném pro ně';
$string['defaultemailbody'] = 'Jako účastník panelu jste pozváni k zodpovězení dotazníku. Ve spodní části tohoto e-mailu vám je poskytnut odkaz, který vám umožní přístup. Vaše odpovědi budou poté shromážděny s odpověďmi ostatních účastníků panelu, aby studenti mohli provádět školicí aktivitu podle shody.';
$string['defaultemailsubject'] = 'Online test - učení shodou';
$string['deletepanelistconfirm'] = 'Opravdu chcete tohoto člena panelu smazat?';
$string['descriptionpanelist'] = 'Popis pro účastníky panelu';
$string['descriptionstudent'] = 'Popis pro studenty';
$string['editpanelist'] = 'Upravit účastníka panelu';
$string['errorincludepanelist'] = '- Musíte zahrnout alespoň jednoho účastníka panelu';
$string['errorincludequestion'] = '- Musíte zahrnout alespoň jednu otázku';
$string['eventconcordanceupdated'] = 'Shoda byla aktualizována';
$string['eventemailsent'] = 'E-mail odeslán členovi panelu';
$string['generate'] = 'Generovat';
$string['generatedquizname'] = 'Vygenerovaný název testu';
$string['gotogeneratedquiz'] = 'Přejít na vygenerovaný test';
$string['includebibliography'] = 'V úvodu zahrňte biografie účastníků panelu';
$string['indicator:cognitivedepth'] = 'Shoda kognitivní';
$string['indicator:cognitivedepth_help'] = 'Tento indikátor je založen na kognitivní hloubce, které student dosáhl v aktivitě shoda.';
$string['indicator:socialbreadth'] = 'Sociální shoda';
$string['indicator:socialbreadth_help'] = 'Tento indikátor je založen na sociální šíři, které student dosáhl v aktivitě shoda.';
$string['message'] = 'Zpráva';
$string['modulename'] = 'Učení pomocí řízení shody';
$string['modulename_help'] = 'Učení pomocí shody (LbC) je online způsob školení, který účastníky staví do profesionální situace a který v praxi vyžaduje mikrosoudy o často se vyskytujících otázkách. Modul správy LbC umožňuje provádět klíčové fáze pedagogického scénáře LbC.
<p> U každé otázky, na kterou účastník odpovídá, se zobrazí automatická zpětná vazba na základě odpovědí, které dříve poskytli členové referenčního panelu. Účastník tak může: </p>
 <ul>
 <li> vlastní kalibraci zjišťováním toho, jak je jejich reakce srovnávána s odezvou panelu; </li>
 <li> prozkoumejte důvody členů panelu pomocí zdůvodnění jejich odpovědí; </li>
 <li> objevte výukové shrnutí po určitém počtu otázek. </li>
</ul>
Modul správy LbC zjednodušuje proces nastavení LBC, který se provádí ve třech fázích:
<ol>
<li> Nastavení LbC </li>
<li> Shromažďování odpovědí od panelistů </li>
<li> Generování testu pro studenty </li>
</ol>';
$string['modulenameplural'] = 'Učení pomocí řízení shody';
$string['nbemailssent'] = 'Pozn. e-maily odeslány';
$string['nopanelists'] = 'Dosud nebyl vytvořen žádný účastník panelu.';
$string['noquizselected_cantcontact'] = 'Není možné kontaktovat panelisty, protože není vybrán test pro panelisty.';
$string['notcompleted'] = 'Nedokončený';
$string['page-mod-concordance-view'] = 'Hlavní stránka modulu Shoda';
$string['page-mod-concordance-x'] = 'Libovolná stránka modulu shody';
$string['panelistcreated'] = 'Panelista vytvořen';
$string['panelistdeleted'] = 'Panelista byl úspěšně smazán';
$string['panelistmanagement'] = 'Řízení panelistů';
$string['panelistslist'] = 'Seznam účastníků panelu';
$string['panelistsquiznotfound'] = 'Pro účastníky panelu nebyl nalezen žádný test';
$string['panelistsrole'] = 'Role panelistů';
$string['paneliststoinclude'] = 'Členové panelu, kteří mají být zahrnuti';
$string['panelistupdated'] = 'Panelista aktualizován';
$string['phase'] = 'Fáze';
$string['phase_panelists'] = 'Odpovědi účastníků panelu';
$string['phase_setup'] = 'Fáze instalace';
$string['phase_students'] = 'Fáze generování pro studenty';
$string['pluginadministration'] = 'Správa shody';
$string['pluginname'] = 'Shoda';
$string['privacy:metadata'] = 'Doplněk aktivity Shoda neukládá žádné osobní údaje.';
$string['privacy:metadata:concordance_panelist'] = 'Záznam o stavu účastníka panelu';
$string['privacy:metadata:panelist:bibliography'] = 'Biografie účastníka panelu';
$string['privacy:metadata:panelist:email'] = 'E-mail účastníka panelu';
$string['privacy:metadata:panelist:firstname'] = 'Křestní jméno účastníka panelu';
$string['privacy:metadata:panelist:lastname'] = 'Příjmení účastníka panelu';
$string['privacy:metadata:panelist:userid'] = 'ID uživatele propojeného s účastníkem panelu';
$string['privacy:metadata:timemodified'] = 'Čas, kdy byl záznam upraven';
$string['questionscategoryinfo'] = 'Úlohy v testu vygenerované pro studenty na {$a}';
$string['questionscategoryname'] = 'Shoda - test "{$a}"';
$string['questionstoinclude'] = 'Úlohy pro zahrnutí';
$string['quizcontainsconcordancequestion'] = 'Test obsahuje úlohy shody';
$string['quizcontainsotherquestion'] = 'Test obsahuje určité otázky jiného typu než Shody (odpovědi na tyto otázky účastníky panelu nebudou sestaveny ani zviditelněny pro studenty)';
$string['quizdoesnotcontainconcordancequestion'] = 'Test neobsahuje otázky shody';
$string['quizselection'] = 'Výběr testu pro účastníky panelu';
$string['quizstate'] = 'Stav testu';
$string['quiztype'] = 'Typ testu';
$string['quiztype_help'] = 'Formativní test se neobjeví v hodnocení a studentům ukáže okamžitou zpětnou vazbu ke každé otázce.

V hodnocení se objeví sumativní test. Odložená zpětná vazba se studentům zobrazí bezprostředně po pokusu („souhrnná se zpětnou vazbou“) nebo vůbec („souhrnná se zpětnou vazbou“).

Ve všech případech bude vždy možné upravit chování testu úpravou jeho parametrů.';
$string['quiztypeformative'] = 'Formativní';
$string['quiztypesummativewithfeedback'] = 'Sumativní se zpětnou vazbou';
$string['quiztypesummativewithoutfeedback'] = 'Sumativní bez zpětné vazby';
$string['quizvisibletostudent'] = 'Vybraný test je aktuálně viditelný pro studenty kurzu';
$string['search:activity'] = 'Učení pomocí řízení shody';
$string['selectquiz_panelistcontacted'] = 'Test není možné změnit, protože již byl kontaktován alespoň jeden účastník panelu. Abyste mohli vybrat nový test, musíte odstranit kontaktované účastníky panelu. Odkaz, který již obdrželi e-mailem, již nebude fungovat a budete je muset znovu vytvořit a znovu kontaktovat.';
$string['sendemailnote'] = 'Poznámka: Personalizovaný odkaz bude automaticky přidán na konec každého e-mailu, aby se účastník panelu mohl automaticky připojit k testu a odpovědět.';
$string['shouldnotmodifyquiz'] = 'Neměli byste měnit obsah aktuálně vybraného testu, protože tyto změny se v testu panelistů neprojeví.';
$string['studentquizgenerated'] = 'Pro studenty byl vygenerován nový test, který prozatím není pro studenty viditelný.';
$string['subject'] = 'Předmět';
$string['switchphase'] = 'Přepnout fázi';
$string['switchtonextphase'] = 'Přepnout do další fáze';
$string['task_contactpanelists'] = 'Kontaktovat panelisty';
$string['task_editsettings'] = 'Upravit nastavení';
$string['task_generatequiz'] = 'Vytvořit test pro studenty';
$string['task_panelistsmanagement'] = 'Spravovat panelisty';
$string['task_quizselection'] = 'Vybrat test panelistů';
$string['taskdone'] = 'Úkol je hotový';
$string['taskfail'] = 'Úkol selhal';
$string['taskinfo'] = 'Informace o úkolu';
$string['tasktodo'] = 'Udělat úkol';
$string['unfilledfield'] = 'Pole „{$a}“ není vyplněno';
