<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'cs', version '3.11'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Přidat {no} další podmínky na základě dokončení jiné činnosti';
$string['addgrades'] = 'Přidat {no} další podmínky na základě získání určité známky';
$string['adduserfields'] = 'Přidat {no} uživatelská pole pro podmíněný přístup';
$string['availabilityconditions'] = 'Omezit přístup';
$string['availablefrom'] = 'Povolit přístup od';
$string['availablefrom_help'] = 'Nastavení termínů přístupu umožňuje určit časový interval, kdy se odkaz na danou činnost objeví studentům na stránce kurzu.

U některých modulů činností lze též nastavit termíny dostupnosti. Rozdíl mezi dostupností a povoleným přístupem je zde ten, že v případě nedostupné činnosti se zobrazuje její popis, zatímco nepřístupná činnost nelze vůbec otevřít.';
$string['availableuntil'] = 'Povolit přístup do';
$string['badavailabledates'] = 'Datum v poli "Povolit přístup od" musí předcházet datu v poli "Povolit přístup do"';
$string['badgradelimits'] = 'Pokud nastavíte horní a dolní hranici hodnocení, horní hranice musí být větší než dolní hranice.';
$string['completion_complete'] = 'musí být označena jako dokončená';
$string['completion_fail'] = 'musí být dokončena s nedostatečnou známkou';
$string['completion_incomplete'] = 'nesmí být označena jako dokončená';
$string['completion_pass'] = 'musí být dokončena s dostatečnou známkou';
$string['completioncondition'] = 'Podmínit stavem dokončení jiné činnosti';
$string['completioncondition_help'] = 'Zde můžete nastavit podmínky na základě dokončení jiné činnosti v kurzu. Tyto podmínky musejí být splněny, má-li být dovolen přístup k dané činnosti. Přirozeně musíte nejprve nastavit kritéria dokončování činností v kurzu.

Je-li uvedeno více podmínek, musejí být pro zpřístupnění této činnosti splněny všechny.';
$string['completionconditionsection'] = 'Podmínit stavem dokončení jiné činnosti';
$string['completionconditionsection_help'] = 'Zde můžete nastavit podmínky na základě dokončení jiné činnosti v kurzu. Tyto podmínky musejí být splněny, má-li být dovolen přístup k dané sekci. Přirozeně musíte nejprve nastavit kritéria dokončování činností v kurzu.

Je-li uvedeno více podmínek, musejí být pro zpřístupnění této činnosti splněny všechny.';
$string['configenableavailability'] = 'Zda lze v kurzech kontrolovat přístup k činnostem na základě různých kritérií - datum, známka či dokončení jiné činnosti.';
$string['contains'] = 'obsahuje';
$string['doesnotcontain'] = 'neobsahuje';
$string['enableavailability'] = 'Povolit podmíněný přístup';
$string['endswith'] = 'končí';
$string['fielddeclaredmultipletimes'] = 'V jedné činnosti nelze použít pole více než jednou.';
$string['grade_atleast'] = 'musí být alespoň';
$string['grade_upto'] = 'a zároveň menší než';
$string['gradecondition'] = 'Podmínit známkou ';
$string['gradecondition_help'] = 'Zde můžete nastavit podmínky na základě získané známky. Tyto podmínky musejí být splněny, má-li být dovolen přístup k dané činnosti.

Je-li uvedeno více podmínek, musejí být pro zpřístupnění této činnosti splněny všechny.';
$string['gradeconditionsection'] = 'Podmínky hodnocení';
$string['gradeconditionsection_help'] = 'Zde můžete nastavit podmínky na základě získané známky. Tyto podmínky musejí být splněny, má-li být dovolen přístup k dané sekci.

Je-li uvedeno více podmínek, musejí být pro zpřístupnění této činnosti splněny všechny.';
$string['gradeitembutnolimits'] = 'Musíte zadat horní nebo dolní mez, nebo obojí.';
$string['gradelimitsbutnoitem'] = 'Musíte zvolit položku hodnocení.';
$string['gradesmustbenumeric'] = 'Nejmenší a nejvyšší známka musí obsahovat číselnou hodnotu (nebo být prázdná).';
$string['groupingnoaccess'] = 'V současnosti nepatříte do skupiny, která má do tématu přístup.';
$string['isempty'] = 'je prázdné';
$string['isequalto'] = 'je rovno';
$string['isnotempty'] = 'není prázdné';
$string['none'] = '(bez podmínky)';
$string['notavailableyet'] = 'Zatím není k dispozici';
$string['requires_completion_0'] = 'Není k dispozici, neboť jste již dokončili <strong>{$a}</strong>';
$string['requires_completion_1'] = 'Nebude k dispozici, dokud nedokončíte <strong>{$a}</strong>';
$string['requires_completion_2'] = 'Nebude k dispozici, dokud nedokončíte <strong>{$a}</strong> s dostatečnou známkou';
$string['requires_completion_3'] = 'Nebude k dispozici, ledaže dokončíte <strong>{$a}</strong> s nedostatečnou známkou';
$string['requires_date'] = 'K dispozici od {$a}.';
$string['requires_date_before'] = 'K dispozici do {$a}.';
$string['requires_date_both'] = 'K dispozici od {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Dostupné od {$a}.';
$string['requires_grade_any'] = 'Nebude k dispozici, dokud nezískáte známku z <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Nebude k dispozici, ledaže byste dostali odpovídající známku z <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Nebude k dispozici, dokud nezískáte potřebnou známku z <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Nebude k dispozici, dokud nezískáte jistou známku z <strong>{$a}</strong>.';
$string['requires_grouping'] = 'K dispozici pouze pro seskupení <strong>{$a}.</strong>';
$string['requires_user_field_contains'] = 'Nebude k dispozici, dokud pole <strong>{$a->field}</strong> neobsahuje <strong>{$a->value}</strong>.';
$string['requires_user_field_doesnotcontain'] = 'Nebude k dispozici, pokud pole <strong>{$a->field}</strong> obsahuje <strong>{$a->value}</strong>.';
$string['requires_user_field_endswith'] = 'Nebude k dispozici, dokud pole <strong>{$a->field}</strong> nekončí <strong>{$a->value}</strong>.';
$string['requires_user_field_isempty'] = 'Nebude k dispozici, dokud není pole <strong>{$a->field}</strong> prázdné.';
$string['requires_user_field_isequalto'] = 'Nebude k dispozici, dokud se pole <strong>{$a->field}</strong> neshoduje s <strong>{$a->value}</strong>.';
$string['requires_user_field_isnotempty'] = 'Nebude k dispozici, pokud je pole <strong>{$a->field}</strong> prázdné.';
$string['requires_user_field_startswith'] = 'Nebude k dispozici, dokud pole <strong>{$a->field}</strong> nezačíná <strong>{$a->value}</strong>.';
$string['showavailability'] = 'Pokud nebude mít uživatel k činnosti přístup';
$string['showavailability_hide'] = 'Ať se mu vůbec nezobrazuje';
$string['showavailability_show'] = 'Ať se zobrazí název činnosti spolu s informací o dispozici';
$string['showavailabilitysection'] = 'Pokud nebude mít uživatel k sekci přístup';
$string['showavailabilitysection_hide'] = 'Skrýt sekci úplně';
$string['showavailabilitysection_show'] = 'Zobrazit sekci jako skrytou spolu s informací o omezení přístupu';
$string['startswith'] = 'začíná na';
$string['userfield'] = 'Uživatelské pole';
$string['userfield_help'] = 'Můžete omezit přístup na základě hodnoty jakéhokoliv pole z profilu uživatele.';
$string['userrestriction_hidden'] = 'Omezený přístup (zcela skryto bez doplňujících informací): {$a}';
$string['userrestriction_visible'] = 'Omezený přístup: {$a}';
