<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'cs', version '3.11'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Tato aktivita je aktuálně skrytá. Když jej zviditelníte, studenti, kteří splňují omezení přístupu k aktivitě, automaticky obdrží kopii certifikátu ve formátu PDF.';
$string['automaticsend_helptitle'] = 'Pomoc s automatickým odesíláním';
$string['automaticsenddisabled'] = 'Automatické odesílání tohoto certifikátu je zakázáno.';
$string['automaticsenddisabled_help'] = 'Pokud toto políčko deaktivujete, musí studenti kliknout na odkaz na aktivitu zobrazený na stránce kurzu, aby certifikát obdrželi, jakmile splní omezení přístupu této aktivity. <br/> <br/>
Jeho aktivací studenti automaticky obdrží kopii certifikátu ve formátu PDF, jakmile splní omezení přístupu této aktivity.
Všimněte si, že všichni studenti, kteří již splňují omezení přístupu k této aktivitě, obdrží certifikát, když je povolena.';
$string['automaticsenddisabledalert'] = 'Studentům, kteří splňují omezení přístupu k této aktivitě, bude jejich certifikát vydán, jakmile k němu přistoupí.';
$string['automaticsenddisabledinfo'] = 'Aktuálně {$a} studentů splňují omezení přístupu k této aktivitě a  jakmile k ní přistoupí, bude jim vydán certifikát.';
$string['automaticsendenabled'] = 'Automatické odesílání tohoto certifikátu je povoleno.';
$string['automaticsendenabled_help'] = 'Pokud toto nastavení ponecháte zapnuté, studenti automaticky obdrží kopii certifikátu ve formátu PDF, jakmile splní omezení přístupu této aktivity. <br/> <br/>
Jeho deaktivací budou studenti muset po splnění omezení přístupu této aktivity kliknout na odkaz na aktivitu zobrazený na stránce kurzu a tíakmohou získat certifikát.';
$string['certificateissues'] = 'Vydaný certifikáty';
$string['certifiedusers'] = 'Certifikovaní uživatelé';
$string['chooseatemplate'] = 'Vybrat šablonu ...';
$string['code'] = 'Kód';
$string['coursecertificate:addinstance'] = 'Přidat novou aktivitu s certifikátem kurzu';
$string['coursecertificate:receive'] = 'Obdržet vydané certifikáty';
$string['coursecertificate:view'] = 'Zobrazit certifikát kurzu';
$string['coursecertificate:viewreport'] = 'Zobrazit sestavu o vydání certifikátu kurzu';
$string['coursecompletiondate'] = 'Datum dokončení';
$string['courseinternalid'] = 'Interní ID kurzu používané v adresách URL';
$string['courseurl'] = 'URL kurzu';
$string['disableautomaticsend'] = 'Studenti již nebudou automaticky dostávat kopii certifikátu ve formátu PDF, jakmile splní omezení přístupu této aktivity.
Jakmile splní omezení přístupu této aktivity, budou muset kliknout na odkaz na aktivitu zobrazenou na stránce kurzu, kde obdrží certifikát.';
$string['enableautomaticsend'] = 'Všichni studenti automaticky obdrží kopii certifikátu ve formátu PDF, jakmile splní omezení přístupu této aktivity. <br/> <br/>
V současné době již {$a} studentů tato omezení přístupu splňuje, ale dosud k této aktivitě nepřistoupili. Okamžitě obdrží svou kopii. <br/> <br/>
Studenti, kteří již k této aktivitě přistoupili, certifikát znovu nedostanou.';
$string['enableautomaticsendpopup'] = 'Všichni studenti automaticky obdrží kopii certifikátu ve formátu PDF, jakmile splní omezení přístupu této aktivity. <br/> <br/>
Studenti, kteří již tato omezení přístupu splňují, ale dosud k této aktivitě nepřistoupili, také okamžitě obdrží svou kopii. <br/> <br/>
Studenti, kteří již tuto aktivitu využili, certifikát znovu nedostanou.';
$string['expirydate'] = 'Datum vypršení platnosti';
$string['issueddate'] = 'Datum vydání';
$string['managetemplates'] = 'Správa šablon certifikátů';
$string['modulename'] = 'Certifikát kurzu';
$string['modulename_help'] = 'Modul certifikátu kurzu poskytuje studentům příležitost oslavit úspěchy ze získávání certifikátů. <br/> <br/>
Umožňuje vám vybrat si z různých šablon certifikátů, které automaticky zobrazí údaje o uživateli jako je celé jméno, kurz atd. <br/> <br/>
Uživatelé si budou moci sami stáhnout kopii certifikátu PDF přístupem na toto aktivita a existují možnosti, jak jim automaticky poslat kopii PDF e-mailem. <br/> <br/>
Pokud šablona použitá v této aktivitě obsahuje QR kód, uživatelé jej budou moci naskenovat, aby ověřili své certifikáty.';
$string['modulenameplural'] = 'Certifikáty kurzu';
$string['notemplateselected'] = 'Vybranou šablonu nelze najít. Přejděte do nastavení aktivity a vyberte novou.';
$string['notemplateselecteduser'] = 'Certifikát není k dispozici. Obraťte se na správce kurzu.';
$string['notemplateswarning'] = 'Nejsou k dispozici žádné šablony. Obraťte se na správce webu.';
$string['notemplateswarningwithlink'] = 'Nejsou k dispozici žádné šablony. Přejděte na stránku <a href="{$a}"> Správa šablon certifikátů </a> a vytvořte novou.';
$string['nouserscertified'] = 'Nejsou certifikováni žádní uživatelé .';
$string['open'] = 'Otevřít';
$string['page-mod-coursecertificate-x'] = 'Libovolná stránka modulu s certifikátem kurzu';
$string['pluginadministration'] = 'Správa certifikátu kurzu';
$string['pluginname'] = 'Certifikát kurzu';
$string['previewcoursefullname'] = 'Celý název kurzu';
$string['previewcourseshortname'] = 'Krátký název kurzu';
$string['privacy:metadata'] = 'Aktivita certifikátu kurzu neukládá osobní údaje.';
$string['revoke'] = 'Zrušit';
$string['revokeissue'] = 'Opravdu chcete tomuto uživateli odebrat tento certifikát?';
$string['selectdate'] = 'Vybrat datum';
$string['selecttemplatewarning'] = 'Jakmile tato aktivita vydá alespoň jeden certifikát, bude toto pole uzamčeno a nebude jej již možné upravovat.';
$string['status'] = 'Stav';
$string['taskissuecertificates'] = 'Vydat certifikát kurzu';
$string['template'] = 'Šablona';
