<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'cs', version '3.11'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Vaše přihláška do kurzu byla zrušena.';
$string['applicationconfirmednotification'] = 'Vaše přihláška do kurzu byla potvrzena.';
$string['applicationdeferrednotification'] = 'Vaše přihláška do kurzu byla odložena (právě jste na čekací listině).';
$string['apply:config'] = 'Nakonfigurujte použít instance registrace';
$string['apply:manage'] = 'Správa zápisů uživatelů';
$string['apply:manageapplications'] = 'Správa žádostí zápisů';
$string['apply:unenrol'] = 'Zrušit uživatele z kurzu';
$string['apply:unenrolself'] = 'Zrušit svůj zápis z kurzu';
$string['applycomment'] = 'Poznámka';
$string['applydate'] = 'Datum zápisu';
$string['applymanage'] = 'Správa aplikace zápisů';
$string['applyuser'] = 'Jméno / Příjmení';
$string['applyusermail'] = 'E-mailem';
$string['btncancel'] = 'Zrušit žádosti';
$string['btnconfirm'] = 'Potvrdit žádosti';
$string['btnwait'] = 'Odložit žádosti';
$string['cancelmail_heading'] = 'E-mail zrušení';
$string['cancelmailcontent'] = 'Obsah e-mailu zrušení';
$string['cancelmailcontent_desc'] = 'K nahrazení e-mailového obsahu daty z Moodle použijte následující speciální značky. <br/> {firstname}: Jméno uživatele; {content}: Název kurzu; {lastname}: Příjmení uživatele; {username}: Uživatelské jméno pro zápis uživatele';
$string['cancelmailsubject'] = 'Předmět e-mailu zrušení';
$string['cantenrol'] = 'Zápis je deaktivován nebo neaktivní';
$string['comment'] = 'Poznámka';
$string['confirmenrol'] = 'Správa aplikace';
$string['confirmmail_heading'] = 'Potvrzující email';
$string['confirmmailcontent'] = 'Obsah e-mailu s potvrzením';
$string['confirmmailcontent_desc'] = 'K nahrazení e-mailového obsahu daty z Moodle použijte následující speciální značky. <br/> {firstname}: Jméno uživatele; {content}: Název kurzu; {lastname}: Příjmení uživatele; {username}: Uživatelské jméno pro zápis uživatele; {timeend}: Datum vypršení platnosti zápisu';
$string['confirmmailsubject'] = 'Předmět e-mailu s potvrzením';
$string['confirmusers'] = 'Potvrdit Zápis';
$string['confirmusers_desc'] = 'Uživatelé v šedě zbarvených řádcích jsou na čekací listině.';
$string['coursename'] = 'Kurz';
$string['custom_label'] = 'Vlastní popisek';
$string['defaultperiod'] = 'Výchozí doba zápisu';
$string['defaultperiod_desc'] = 'Výchozí doba, po kterou je zápis platný. Pokud je nastavena na nulu, bude doba zápisu ve výchozím nastavení neomezená.';
$string['defaultperiod_help'] = 'Výchozí doba, po kterou je zápis platný, počínaje okamžikem požadavku uživatele. Pokud je deaktivováno, bude doba zápisu ve výchozím nastavení neomezená.';
$string['editdescription'] = 'Textový popis';
$string['enrolname'] = 'Potvrzení o zápisu do kurzu';
$string['enrolusers'] = 'Zápis uživatelů';
$string['expiredaction'] = 'Akce vypršení platnosti zápisu';
$string['expiredaction_help'] = 'Vyberte akci, která se má provést po vypršení platnosti zápisu uživatele. Vezměte prosím na vědomí, že některá uživatelská data a nastavení jsou během odhlášení z kurzu vymazána z kurzu.';
$string['expiry_heading'] = 'Nastavení vypršení platnosti';
$string['mailtoteacher_suject'] = 'Nová žádost o zápisu!';
$string['maxenrolled'] = 'Max. počet zapsaných uživatelů';
$string['maxenrolled_help'] = 'Určuje maximální počet uživatelů, kteří se mohou samostatně zapsat. 0 znamená žádný limit.';
$string['maxenrolled_tip_1'] = 'z';
$string['maxenrolled_tip_2'] = 'místa již rezervována.';
$string['maxenrolledreached_left'] = 'Maximální povolený počet uživatelů';
$string['maxenrolledreached_right'] = 'již bylo dosaženo.';
$string['messageprovider:application'] = 'Oznámení požadavku zápisu do kurzu';
$string['messageprovider:cancelation'] = 'Oznámení o zrušení zápisu do kurzu';
$string['messageprovider:confirmation'] = 'Oznámení o potvrzení žádosti o zápis do kurzu';
$string['messageprovider:waitinglist'] = 'Oznámení o odložení žádosti o zápis do kurzu';
$string['newapplicationnotification'] = 'Na kontrolu čeká nová aplikace zápisu do kurzu.';
$string['newenrols'] = 'Povolit nový požadavek na zápis do kurzu';
$string['notification'] = '<b> Žádost o zápis byla úspěšně odeslána </b>. <br/> <br/> O potvrzení zápisu budete informováni e-mailem.';
$string['notify_desc'] = 'Definujte, kdo dostane oznámení o nových aplikací zápisu.';
$string['notify_heading'] = 'Nastavení oznámení';
$string['notifycoursebased'] = 'Oznámení o nové aplikaci zápisu (na základě instance, např. Učitelé kurzů)';
$string['notifycoursebased_desc'] = 'Výchozí pro nové instance: Upozornit každého, kdo má pro příslušný kurz možnost „Spravovat zápis“ (např. Učitelé a manažeři)';
$string['notifyglobal'] = 'Oznámení o nové aplikaci zápisu (globální, např. Globální manažeři a administrátoři)';
$string['notifyglobal_desc'] = 'Definujte, kdo dostane oznámení o nových aplikací zápisu pro jakýkoli kurz.';
$string['pluginname'] = 'Potvrzení zápisu do kurzu';
$string['pluginname_desc'] = 'S tímto modulem mohou uživatelé požádat o zápis do kurzu. Učitel nebo správce webu poté bude muset zápis schválit, než je uživatel zapsán do kurzu.';
$string['privacy:metadata'] = 'Doplněk pro potvrzení zápisu do kurzu neukládá žádné osobní údaje.';
$string['show_extra_user_profile'] = 'Zobrazit další pole uživatelského profilu na obrazovce registrace';
$string['show_standard_user_profile'] = 'Zobrazit standardní pole uživatelského profilu na obrazovce registrace';
$string['status'] = 'Povolit potvrzení zápisu do kurzu';
$string['status_desc'] = 'Povolit přístup ke kurzu interně zapsaným uživatelům.';
$string['submitted_info'] = 'Informace zápisu';
$string['user_profile'] = 'Uživatelský profil';
$string['waitmail_heading'] = 'E-mail čekací listiny';
$string['waitmailcontent'] = 'Obsah e-mailu čekací listiny';
$string['waitmailcontent_desc'] = 'K nahrazení e-mailového obsahu daty z Moodle použijte následující speciální značky. <br/> {firstname}: Jméno uživatele; {content}: Název kurzu; {lastname}: Příjmení uživatele; {username}: Uživatelské jméno pro zápis uživatele';
$string['waitmailsubject'] = 'Předmět emailu pro čekací listinu';
