<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'cs', version '3.11'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Přidat {$a} polí do formuláře';
$string['advancedelement'] = 'Pokročilé nastavení';
$string['close'] = 'Zavřít';
$string['custom'] = 'Vlastní';
$string['day'] = 'Den';
$string['default'] = 'Standardní';
$string['display'] = 'Zobrazení';
$string['err_alphanumeric'] = 'Může obsahovat pouze písmena nebo číslice';
$string['err_email'] = 'Může obsahovat pouze platnou emailovou adresu';
$string['err_lettersonly'] = 'Může obsahovat pouze písmena';
$string['err_maxfiles'] = 'Nemůžete připojit více než {$a} souborů.';
$string['err_maxlength'] = 'Může obsahovat nejvýše {$a->format} znaků.';
$string['err_minlength'] = 'Musí obsahovat nejméně {$a->format} znaků';
$string['err_nonzero'] = 'Nesmí obsahovat číslice začínající nulou';
$string['err_nopunctuation'] = 'Nesmí obsahovat znaky s interpunkcí';
$string['err_numeric'] = 'Může obsahovat pouze čísla';
$string['err_positiveint'] = 'Musíte zadat číslo větší než 0.';
$string['err_rangelength'] = 'Musí obsahovat nejméně {$a->format[0]} a nejvýše {$a->format[1]} znaků';
$string['err_required'] = 'Musí obsahovat nějakou hodnotu';
$string['err_wrappingwhitespace'] = 'Hodnota nesmí být zahájena nebo ukončena prázdnými znaky.';
$string['err_wrongfileextension'] = 'Některé soubory ({$a->wrongfiles}) nemohou být nahrány. Jsou povoleny pouze soubory typu {$a->whitelist} .';
$string['filesofthesetypes'] = 'Povolené typy souborů:';
$string['filetypesany'] = 'Všechny typy souborů';
$string['filetypesnotall'] = 'V tomto seznamu není povoleno vybrat "Všechny typy souborů"';
$string['filetypesnotallowed'] = 'Tyto typy souborů zde nejsou povoleny: {$a}';
$string['filetypesnotwhitelisted'] = 'Tyto typy souborů zde nejsou povoleny: {$a}';
$string['filetypesothers'] = 'Jiné soubory';
$string['filetypesunknown'] = 'Neznámé typy souborů: {$a}';
$string['general'] = 'Obecná nastavení';
$string['hideadvanced'] = 'Skrýt rozšiřující nastavení';
$string['hour'] = 'Hodina';
$string['minute'] = 'Minuta';
$string['miscellaneoussettings'] = 'Různá nastavení';
$string['modstandardels'] = 'Běžná nastavení modulu';
$string['month'] = 'Měsíc';
$string['mustbeoverriden'] = 'Abstraktní metoda form_definition() ve třídě {$a} musí být přetížena, prosím opravte kód.';
$string['newvaluefor'] = 'Nová hodnota {$a}';
$string['nomethodforaddinghelpbutton'] = 'Nebyla nalezena metoda pro přidání tlačítka nápovědy pro formulářový prvek {$a->name} (třída {$a->classname})';
$string['nonexistentformelements'] = 'Zkouším přidat tlačítka nápovědy k neexistujícím formulářovým prvkům: {$a}';
$string['nopermissionform'] = 'Nemáte oprávnění pro přístup k tomuto formuláři.';
$string['noselection'] = 'Žádná volba';
$string['nosuggestions'] = 'Bez návrhů';
$string['novalue'] = 'Žádný vstup';
$string['novalueclicktoset'] = 'Klikněte pro zadávání textu';
$string['optional'] = 'Volitelné pole';
$string['othersettings'] = 'Další nastavení';
$string['passwordunmaskedithint'] = 'Upravit heslo';
$string['passwordunmaskinstructions'] = 'Stiskněte klávesu enter a uložíte změny';
$string['passwordunmaskrevealhint'] = 'Prozradit';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Poslední zvolený režim zobrazení prvku pro výběr souboru.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Preferovaný způsob zobrazení souborů v souboru pro výběr souborů je: {$a}';
$string['requiredelement'] = 'Povinné pole';
$string['security'] = 'Zabezpečení';
$string['selectallornone'] = 'Vybrat vše/nic';
$string['selected'] = 'Vybraný';
$string['selecteditems'] = 'Vybrané položky:';
$string['showadvanced'] = 'Zobrazit rozšiřující nastavení';
$string['showless'] = 'Zobrazit méně ...';
$string['showmore'] = 'Zobrazit více ...';
$string['somefieldsrequired'] = 'Formulář obsahuje povinná pole označená {$a}.';
$string['suggestions'] = 'Nápověda';
$string['time'] = 'Čas';
$string['timeunit'] = 'Jednotka času';
$string['timing'] = 'Dostupnost';
$string['unmaskpassword'] = 'Odkrýt';
$string['year'] = 'Rok';
