<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'cs', version '3.11'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Pokud chcete nahrát více souborů najednou, můžete nahrát ZIP soubor s obrázky uvnitř a všechny obrázky uvnitř archivu budou přidány do Galerie.';
$string['addcomment'] = 'Přidat komentář';
$string['addimage'] = 'Přidat obrázky';
$string['addimage_help'] = 'Vyhledejte obrázek v počítači a přidejte do galerie. Můžete si také vybrat zip soubor obsahující několik obrázků, které budou extrahovány do galerie.';
$string['allowcomments'] = 'Přidat komentáře';
$string['allowrss'] = 'Povolit RSS zdroje';
$string['allpluginsdisabled'] = 'Všechny editační doplňky jsou současně nedostupné.';
$string['autoresize'] = 'Automatický rozměr';
$string['autoresize_help'] = 'Můžete nastavit, zda a jak budou obrázky z galerie měnit velikost. Jsou k dispozici následující metody, které se nastaví při konfiguraci galerie:

* Obrazovka: obrázky, které jsou větší než uživatelská obrazovka, budou zmenšeny na velikost obrazovky.
* Nahrání: obrázky budou upravovány na konkrétní rozměry, když jsou nahrané přes volbu "Přidat obrázek" . K dispozici je také změna velikosti obrázku v editoru, kde si můžete ručně změnit velikost obrázků.';
$string['backtogallery'] = 'Zpět do galerie';
$string['captionfull'] = 'Zobrazit celý titulek?';
$string['captionpos'] = 'Pozice titulku';
$string['commentadded'] = 'Komentář odeslán do galerie';
$string['commentcount'] = '{$a} poznámky';
$string['commentdelete'] = 'Potvrzení smazání poznámky?';
$string['configdisabledplugins'] = 'Zakázané doplňky';
$string['configdisabledpluginsdesc'] = 'Vyberte doplňky pro úpravu obrázků, které chcete zakázat.';
$string['configenablerssfeeds'] = 'Povolit RSS zdroje';
$string['configenablerssfeedsdesc'] = 'Povolení RSS kanálů, které budou generovány z galerií.';
$string['configimagelifetime'] = 'Čas obrázku';
$string['configimagelifetimedesc'] = 'Doba (v sekundách) kterou budou snímky v cache prohlížeče.';
$string['configoverwritefiles'] = 'Přepsat soubory';
$string['configoverwritefilesdesc'] = 'Přepsat snímky, když jsou nahrané nové obrázky se stejným názvem ..';
$string['configstrictfilenames'] = 'Použijte strict jména souborů';
$string['configstrictfilenamesdesc'] = 'Nastavit editor na vynucené čištění jména souboru podle pravidel Moodle.';
$string['currentsize'] = 'Aktuální velikost';
$string['dimensions'] = 'Rozměry';
$string['dirdown'] = 'Dolů';
$string['dirleft'] = 'Vlevo';
$string['dirright'] = 'Vpravo';
$string['dirup'] = 'Nahoru';
$string['displayinggallery'] = 'Zobrazit galerii: {$a}';
$string['edit_caption'] = 'Titulek';
$string['edit_choose'] = 'Vyberte ...';
$string['edit_crop'] = 'Ostřihnout';
$string['edit_delete'] = 'Smazat';
$string['edit_flip'] = 'Flip';
$string['edit_resize'] = 'Změnit velikost';
$string['edit_resizescale'] = 'Měřítko';
$string['edit_rotate'] = 'Otočit';
$string['edit_tag'] = 'Značka';
$string['edit_thumbnail'] = 'Náhled';
$string['editimage'] = 'Upravir obrázek';
$string['errornofile'] = 'Požadovaný soubor nebyl nalezen: {$a}';
$string['errornoimages'] = 'V galerii není žádný obrázek';
$string['errornosearchresults'] = 'Výž dotaz nevrátil žádný obrázek';
$string['erroruploadimage'] = 'Nahraný soubor musí být soubor obrázku';
$string['eventgallerycommentcreated'] = 'Komentář byl vytvořen';
$string['eventgallerysearched'] = 'Galerie prohledána';
$string['eventimageupdated'] = 'Obrázek aktualizován';
$string['eventviewed'] = 'Galerie Lightbox zobrazena';
$string['extendedinfo'] = 'Zobraz rozšířené informace o obrázku';
$string['imageadd'] = 'Přidej obrázky';
$string['imagecount'] = 'Počet obrázků';
$string['imagecounta'] = '{$a} obrázky';
$string['imagedirectory'] = 'Adresář obrázku';
$string['imagedirectory_help'] = 'Vyberte adresář, který obsahuje obrázky, které chcete zobrazit v galerii. Při použití "Přidat obrázek", budou nahrané obrázky umístěny v tomto adresáři.';
$string['imagedownload'] = 'Stáhni obrázek';
$string['imageresized'] = 'Velikost obrázku: {$a}';
$string['images'] = 'Obrázky';
$string['imagesperpage'] = 'Obrázků na stránce';
$string['imagesperrow'] = 'Obrázků v řádku';
$string['imageuploaded'] = 'Nahraný obrázek: {$a}';
$string['invalidlightboxgalleryid'] = 'Neplatné ID galerie';
$string['lightboxgallery'] = 'Lightbox Galerie';
$string['lightboxgallery:addcomment'] = 'Přidat komentář do galerie';
$string['lightboxgallery:addimage'] = 'Přidat obrázek do galerie';
$string['lightboxgallery:addinstance'] = 'Přidat novou galerii';
$string['lightboxgallery:edit'] = 'Upravit galerii';
$string['lightboxgallery:submit'] = 'Odeslat galerii';
$string['lightboxgallery:viewcomments'] = 'Zobrazit komentáře galerie';
$string['makepublic'] = 'Publikovat';
$string['metadata'] = 'Metadata';
$string['modulename'] = 'Lightbox Galerie';
$string['modulename_help'] = 'Modul Lightbox Gallery umožňuje účastníkům zobrazit galerii obrázků.

Tento zdroj umožňuje vytvořit galerie obrázků s povoleným "Lightboxem" v rámci kurzu Moodle.

Jako učitel kurzu můžete vytvářet, upravovat a mazat galerie. Poté budou vygenerovány malé miniatury, které se používají pro zobrazení náhledů galerie.
Kliknutím na libovolný náhled se tento obrázek zobrazí a umožní vám procházet galerii dle potřeby. Prostřednictvím Lightbox skriptů vytváří pěkné přechodové efekty při načítání a procházení obrázků.

Pokud je tato možnost povolena, mohou uživatelé v galerii zanechat komentáře.';
$string['modulenameadd'] = 'Přidat galerii';
$string['modulenameplural'] = 'Lightbox Galerie';
$string['modulenameshort'] = 'Galerie';
$string['newgallerycomments'] = 'Nové komentáře galerie';
$string['nocomments'] = 'Žádné komentáře';
$string['norssfeedavailable'] = 'RSS zdroj není dostupný';
$string['pluginadministration'] = 'Administrace galerie';
$string['pluginname'] = 'Lightbox Galerie';
$string['position_bottom'] = 'Patička';
$string['position_top'] = 'Hlavička';
$string['privacy:metadata:lightboxgallery_comments'] = 'Informace o komentářích uživatele k dané galerii';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Uloží text komentáře.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'ID aktivity lightbox gallery, pro kterou uživatel poskytuje komentář.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Časové razítko označující, kdy uživatel lightbox gallery změnil komentář.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'Uživatel, který učinil komentář.';
$string['resizeto'] = 'Změnit velikost na';
$string['rsssubscribe'] = 'RSS zdroj galerie';
$string['saveimage'] = 'Uložit {$a}';
$string['screen'] = 'Obrazovka';
$string['search:activity'] = 'Lightbox gallery - informace o aktivitě';
$string['selectflipmode'] = 'Vyberte režim flip';
$string['selectrotation'] = 'Vyberte úhel rotace';
$string['selectthumbpos'] = 'Offset miniatury (od středu)';
$string['setasindex'] = 'Nastavit index';
$string['showall'] = 'Zobrazit vše';
$string['tagscurrent'] = 'Aktuální značka';
$string['tagsdisabled'] = 'Editor značek je zakázán';
$string['tagsimport'] = 'Import značek';
$string['tagsimportconfirm'] = 'Jste si jisti, že chcete importovat štítky z každého obrázku v této galerii?';
$string['tagsimportfinish'] = 'Ukončen import {$a->tags} značek z  {$a->images} obrázků';
$string['tagsiptc'] = 'IPTC značky';
$string['tagspopular'] = 'Populární značky';
$string['tagsrelated'] = 'Související značky';
$string['thumbnailoffset'] = 'Posun';
$string['zipextracted'] = 'Zip soubor rozbalen: {$a}';
$string['zipnonewfiles'] = 'Nebyly nalezeny žádné nové obrázky - ujistěte se, že obrázky jsou v kořenovém adresáři archivu';
