<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_contact', language 'cs', version '3.11'.
 *
 * @package     local_contact
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure'] = 'Nakonfigurovat tento plugin';
$string['confirmationemail'] = '<p>Vážený [fromname],</p> <p>Děkujeme, že jste nás kontaktovali. V případě potřeby se s vámi velmi brzy spojíme.</p>
<p>S pozdravem</p>
<p>[supportname]<br>
[sitefullname]<br>
<a href="[siteurl]">[siteurl]</a></p>';
$string['confirmationmessage'] = 'Děkujeme, že jste nás kontaktovali. V případě potřeby se s vámi velmi brzy spojíme.';
$string['confirmationpage'] = 'Stav';
$string['confirmationsent'] = 'Na vaši adresu {$a} byl odeslán e-mail.';
$string['defaultsubject'] = 'Nová zpráva';
$string['duplicateemailaddresses'] = 'Existuje více uživatelů se stejnou e-mailovou adresou.';
$string['errorsending'] = 'Při odesílání zprávy došlo k chybě. Prosím zkuste to znovu později.';
$string['errorsendingtitle'] = 'Odeslání e-mailu se nezdařilo';
$string['extrainfo'] = '<hr>
<p><strong>Další informace o uživateli</strong></p>
<ul>
    <li><strong>Stránky:</strong> [userstatus]</li>
    <li><strong>Preferovaný jazyk:</strong> [lang]</li>
    <li><strong>Z IP adresy:</strong> [userip]</li>
    <li><strong>Web browser:</strong> [http_user_agent]</li>
    <li><strong>Webový formulář:</strong> <a href="[http_referer]">[http_referer]</a></li>
</ul>';
$string['field-email'] = 'e-mail';
$string['field-message'] = 'zpráva';
$string['field-name'] = 'jméno';
$string['field-subject'] = 'předmět';
$string['forbidden'] = 'Zakázáno';
$string['globalhelp'] = 'Kontaktní formulář je plugin pro Moodle, který umožňuje vašemu webu zpracovávat informace odeslané prostřednictvím webových formulářů HTML na e-mailovou adresu podpory webu.';
$string['lockedout'] = 'UZAMČENO';
$string['loginrequired'] = 'Je vyžadováno přihlášení';
$string['loginrequired_description'] = 'Povolit odesílání kontaktních formulářů pouze přihlášeným uživatelům. Hosté nejsou považováni za přihlášené.';
$string['norecaptcha'] = 'Žádná ReCAPTCHA';
$string['norecaptcha_description'] = 'Nepoužívat ReCAPTCHA s formuláři zpracovávanými Kontaktním formulářem.';
$string['noreplyto'] = 'Žádná odpověď';
$string['noreplyto_description'] = 'Některé servery SMTP odmítají e-maily, pokud se pole from a noreply-to v záhlaví liší. Povolením této možnosti zajistíte, že pole bez odpovědi bude odpovídat adrese odesílatele namísto e-mailové adresy odesílatele.';
$string['nosubjectsitename'] = 'V poli předmětu e-mailu není žádný název webu';
$string['nosubjectsitename_description'] = 'Povolte, aby před předmět e-mailu nebylo uvedeno [site name]. Nemá vliv na vlastní nastavení <strong>Text předpony předmětu e-mailu</strong> v Moodle.';
$string['notconfirmed'] = 'NEPOTVRZENO';
$string['pluginname'] = 'Kontaktní formulář';
$string['privacy:metadata'] = 'Plugin Kontaktní formulář neukládá žádné osobní údaje o žádném uživateli.';
$string['recapchainfo'] = 'Použít ReCAPTCHA';
$string['recapchainfo_description'] = 'ReCAPTCHA je aktuálně povolena v Moodle. <strong>Musíte</strong>:
<br>
<ul>
 <li>Ujistěte se, že značka {recaptcha} je obsažena ve všech formulářích zpracovávaných Kontaktním formulářem pro Moodle.</li>
 <li>Ujistěte se, že je nainstalován a povolen <a href="https://moodle.org/plugins/filter_filtercodes">plugin FiltrCodes</a>.</li>
</ul>';
$string['recipient_list'] = 'Seznam dostupných příjemců';
$string['recipient_list_description'] = 'Zde můžete nakonfigurovat seznam potenciálních příjemců, z nichž kteréhokoli lze použít v kontaktním formuláři k určení příjemce e-mailu pomocí skrytého textového pole nebo v rozevíracím seznamu pro výběr, který uživatelům umožní vybrat příjemce, aniž by byl vyzrazen skutečný e-mail příjemce. adresa. Pokud je seznam prázdný, e-maily budou zasílány na e-mailovou adresu Moodle, buď na e-mailovou adresu podpory nebo na primárního správce Moodle.
Každý řádek musí obsahovat jedinečný textový alias/štítek, jednu e-mailovou adresu a jméno, každé oddělené svislými znaky. Například:
<pre>
tech support|support@example.com|Joe Fixit
webmaster|admin@example.com|Mr. Moodle
electrical|nikola.tesla@example.com|Nikola
history|charles.darwin@example.com|Mr. Darwin
law|issac.newton@example.com|Isaac Newton
math|galileo.galilei@example.com|Galileo
english|mark.twain@example.com|Mark Twain
physics|albert.einstein@example.com|Albert
science|thomas.edison@example.com|Mr. Edison
philosophy|aristotle@example.com|Aristotle
</pre>';
$string['senderaddress'] = 'Vlastní adresa odeslílání';
$string['senderaddress_description'] = 'E-maily budou doručovány z této e-mailové adresy. Pokud je toto pole prázdné, budou e-maily doručovány z e-mailové adresy bez odpovědi.';
