<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_invitation', language 'cs', version '3.11'.
 *
 * @package     local_invitation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['available_from'] = 'Dostupné od:';
$string['available_to'] = 'Dostupné do:';
$string['back_to_course'] = 'Zpět ke svému kurzu';
$string['clipboard'] = 'Schránka';
$string['consent'] = 'Souhlas (volitelné)';
$string['consent_help'] = 'Pokud definujete text souhlasu, pozvaným uživatelům se zobrazí zaškrtávací políčko, které musí zaškrtnout.';
$string['consent_title'] = 'Potvrzení';
$string['current_invitation'] = 'Aktuální pozvánka';
$string['current_invitation_note'] = 'Pokud vytvoříte novou pozvánku, stará se automaticky stane neplatnou.';
$string['delete_after_logout'] = 'Smazat po odhlášení';
$string['delete_after_logout_help'] = 'Smazat uživatele ihned po odhlášení. S touto aktivitou nemůžete tohoto uživatele vidět ve vašich protokolech kurzu.';
$string['delete_confirmation'] = 'Chcete tuto pozvánku smazat? Poté již nelze odkaz na pozvánku používat.';
$string['delete_invitation'] = 'Smazat pozvánku';
$string['edit_invitation'] = 'Upravit pozvánku pro dočasný přístup ke kurzu';
$string['error_could_not_create_and_enrol'] = 'Chyba: Nelze vytvořit a zaregistrovat nového uživatele!';
$string['error_invalid_invitation'] = 'Chyba: Tato pozvánka není platná!';
$string['error_invitation_not_active'] = 'Chyba: Funkce pozvání není v tomto systému aktivována.';
$string['error_timeend_can_not_be_before_timestart'] = 'Pozvánka nemůže skončit dříve, než začne.';
$string['error_timeend_can_not_be_in_past'] = 'Pozvánka nemůže skončit v minulosti.';
$string['error_userrole_not_defined'] = 'Uživatelská role není v konfiguraci definována. Kontaktujte prosím svého správce!';
$string['expiration_time'] = 'Doba platnosti (dny)';
$string['expiration_time_help'] = 'Uživatelský účet vytvořený tímto pluginem vyprší po definovaném počtu dní. Účet, jehož platnost vypršela, bude anonymizován a poté smazán.';
$string['free_slots'] = 'Volné pozice:';
$string['guestuser_suffix'] = '(Hostující uživatel)';
$string['info_already_loggedin'] = 'Již jste přihlášeni. Pokud budete pokračovat, budete odhlášeni.';
$string['invitation'] = 'Pozvánka';
$string['invitation:manage'] = 'Správa pozvánek';
$string['invitation_created'] = 'Pozvánka byla úspěšně vytvořena.';
$string['invitation_delete_note_timeandlogout'] = 'Dočasný účet a související data jsou automaticky smazána, jakmile se uživatel odhlásí, nejpozději však po {$a}.';
$string['invitation_delete_note_timeonly'] = 'Dočasný přístup a související data jsou automaticky vymazána po {$a}.';
$string['invitation_deleted'] = 'Pozvánka byla úspěšně smazána.';
$string['invitation_note'] = 'K udělení dočasného přístupu k tomuto kurzu můžete použít funkci pozvání. Vytvořený odkaz na pozvánku umožňuje přístup k tomuto kurzu uživatelům bez běžného účtu.';
$string['invitation_updated'] = 'Pozvánka byla úspěšně aktualizována.';
$string['invite_participants'] = 'Nová pozvánka pro dočasný přístup do kurzu';
$string['join'] = 'Připojit';
$string['link_copied'] = 'Odkaz byl zkopírován.';
$string['max_users'] = 'Maximální počet uživatelů';
$string['max_users_per_invitation'] = 'Maximální počet uživatelů na pozvánku';
$string['nameinfo'] = 'Informace o názvu';
$string['nameinfo_help'] = 'Pomocí tohoto textu můžete definovat krátké vysvětlení, jak používat pole Název ve formuláři spojení.';
$string['note'] = 'Poznámka:';
$string['pluginname'] = 'Pozvánka';
$string['preventactions'] = 'Zabránit akcím';
$string['preventactions_help'] = '<strong>Poznámka:</strong> Můžete definovat adresy URL nebo části adres URL, na které by pozvaní uživatelé neměli mít možnost volat.<br>
Pokud pozvaný uživatel přejde na takovou adresu URL, je přesměrován na její kurz nebo na úvodní stránku Moodle.<br>
Do tohoto seznamu byste neměli zahrnout Nástěnku nebo titulní stránku!';
$string['qrcode'] = 'QR kód';
$string['remove_old_invitations'] = 'Odstranit staré uživatele';
$string['showqrcode'] = 'Zobrazit QR kód';
$string['single_name_field'] = 'Jedno pole názvu';
$string['single_name_field_help'] = 'Když je zaškrtnuto políčko „jeden název, uživatel musí zadat pouze jeden název, nikoli jméno a příjmení. Kromě toho je k názvu připojena přípona.';
$string['systemrole'] = 'Systémová role';
$string['systemrole_help'] = 'Pokud je definována systémová role, bude k ní přiřazen pozvaný uživatel. To lze použít k omezení pozvaného uživatele na systémové úrovni.';
$string['timeend'] = 'Konec času';
$string['timestart'] = 'Začátek času';
$string['usedslots'] = 'Použito:';
$string['userrole'] = 'Uživatelská role';
$string['welcome_note'] = 'Vítejte {$a->firstname} {$a->lastname}!';
