<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_formulas', language 'cs', version '3.11'.
 *
 * @package     qtype_formulas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abserror'] = 'Absolutní chyba';
$string['addmorepartsblanks'] = 'Prázdné místo pro {počet} dalších částí';
$string['algebraic_formula'] = 'Algebraická formule';
$string['answer'] = 'Odpověď*';
$string['answer_help'] = '**Požadováno**
Musí se jednat o seznam čísel nebo seznam řetězců v závislosti na typu otázky. Když se jedná o jednu odpověď, tak číslo nebo řetězec může být vloženo přesně. Prosím zapamatujte si, že  počet prvků v seznamu definuje počet odpovědních polí dané části.

příklad:
<pre class="prettyprint">123<br>[1, 0, 0, 1]<br>a<br>[1, a, b]<br>"exp(-a t)"<br>["vx t","vy t - 0.5 a t^2"]</pre>';
$string['answercombinedunitmulti'] = 'Odpověď a jednotka pro část {$a->part}';
$string['answercombinedunitsingle'] = 'Odpověď a jednotka';
$string['answercoordinatemulti'] = 'Odpověď pro část {$a->part} a souřadnice {$a->numanswer}';
$string['answercoordinatesingle'] = 'Odpověď pro souřadnice {$a->numanswer}';
$string['answermark'] = 'Známka za část*';
$string['answermark_help'] = '**Požadováno**
Známka za danou část, by měla být vyšší než 0. Výchozí známka celé otázky je součet hodnot všech jejích částí.

Poznámka: Pokud je známka za část prázdná, tak bude část po uložení otázky odstraněna.';
$string['answermulti'] = 'Odpověď pro část {$a->part}';
$string['answerno'] = 'Část {$a->part}';
$string['answersingle'] = 'Odpověď';
$string['answertype'] = 'Typ odpovědi';
$string['answertype_help'] = 'Zde jsou čtyři typy odpovědi.

číslo, číselná hodnota a číselný vzorec vyžadují jako odpověď číslo nebo seznam čísel.

Algebraický vzorec vyžaduje jako odpovědi řetězec nebo seznam řetězců.

Rozdílné typy odpovědí budou  vyžadovat různá rozdílná omezení, takže je nutné upozornit studenty, aby věděli, co mají do vstupních polí zadávat.
Kontrola formátu odpovědi je upozorní pokud zadají něco špatně. Pro více detailů si prosím přečtěte dokumentaci';
$string['answerunitmulti'] = 'Jednotka pro část {$a->part}';
$string['answerunitsingle'] = 'Jednotka';
$string['checkvarshdr'] = 'Kontrola instance proměnných';
$string['choiceno'] = 'Ne';
$string['choiceyes'] = 'Ano';
$string['commonsiunit'] = 'Běžné SI jednotky';
$string['correctansweris'] = 'Jediná správná odpověď je: {$a}';
$string['correctfeedback'] = 'Za každou správnou odpověď';
$string['correctfeedback_help'] = 'Tato zpětná vazba bude zobrazena studentům, kteří získají za část nejvyšší známku. Zpětná vazba může obsahovat globální a lokální proměnné nahrazené jejich hodnotami.';
$string['correctness'] = 'Kritéria hodnocení*';
$string['correctness_help'] = '**Požadováno**
Pro problém s rozsahem můžete zvolit relativní nebo absolutní chybu. Relativní chyba nemůže být pužita pro algebraický typ odpovědi.

Pro přesnou definici relativní chyby a absolutní chyby, v případě existence více odpovědních polí najdete v dokumentaci.';
$string['correctnessexpert'] = 'Expert';
$string['correctnesssimple'] = 'Jednoduché';
$string['defaultanswermark'] = 'Výchozí nastavení známky pro část';
$string['defaultanswermark_desc'] = 'Výchozí nastavení pro novou část otázky';
$string['defaultanswertype'] = 'Výchozí typ odpovědi';
$string['defaultanswertype_desc'] = 'Výchozí typ odpovědi pro nové části otázky';
$string['defaultcorrectness'] = 'Výchozí kritéria hodnocení';
$string['defaultcorrectness_desc'] = 'Výchozí kritéria hodnocení pro nové části otázky';
$string['defaultunitpenalty'] = 'Výchozí penalizace za špatnou jednotku';
$string['defaultunitpenalty_desc'] = 'Výchozí penalizace za špatnou jednotku (0-1)';
$string['error_algebraic_var'] = 'Syntaktická chyba nebo definování algebraické proměnné';
$string['error_answer_missing'] = 'Žádná odpověď nebyla definována';
$string['error_answerbox_duplicate'] = 'Každé zástupné odpovědní pole musí být požitu v části jednou.';
$string['error_answertype_mistmatch'] = 'Neshoda typu odpovědi: Číselná odpověď vyžaduje číslo a algebraická odpověď vyžaduje řetězec.';
$string['error_criterion'] = 'Kritérium hodnocení musí být vyhodnoceno jako celé číslo.';
$string['error_eval_numerical'] = 'Některé výrazy nemohou být číselně vyhodnoceny.';
$string['error_fixed_range'] = 'Syntaktická chyba stanoveného rozsahu.';
$string['error_forbid_char'] = 'Vzorecnebo výraz obsahuje zakázané znaky nebo operátory.';
$string['error_forloop'] = 'Syntaktická chyba for cyklu.';
$string['error_forloop_expression'] = 'Výraz pro for cyklus musí být seznam.';
$string['error_forloop_var'] = 'Proměnná for cyklu má nějaké problémy.';
$string['error_func_param'] = 'Špatné číslo nebo špatný typ parametru pro funkci {$a}()';
$string['error_mark'] = 'Známka za odpověď musí mít hodnotu vyšší než 0.';
$string['error_no_answer'] = 'Je požadována nejméně jedna odpověď.';
$string['error_placeholder_format'] = 'Špatný formát zástupného znaku nebo zakázané znaky.';
$string['error_placeholder_main_duplicate'] = 'Duplikovaný Tento zástupný znak v hlavním textu otázky.';
$string['error_placeholder_missing'] = 'Tento zástupný znak chybí v hlavním textu.';
$string['error_placeholder_sub_duplicate'] = 'Tento zástupný znak již byl definován v jiné části.';
$string['error_placeholder_too_long'] = 'Délka zástupného pole je omezena na 40 znaků.';
$string['error_randvars_set_size'] = 'Počet generovatelných prvků v množině musí být vyšší než 1.';
$string['error_randvars_type'] = 'Všechny prvky v možině musí být stejného typu a velikosti.';
$string['error_rule'] = 'Chyba převodního pravidla!';
$string['error_ruleid'] = 'Žádné takové pravidlo s id/name v souboru neexistuje.';
$string['error_subexpression_empty'] = 'Podvýraz je prázdný.';
$string['error_syntax'] = 'Syntaktická chyba';
$string['error_unit'] = 'Chyba převodu jednotky!';
$string['error_unitpenalty'] = 'Penalizace musí být číslo v rozsahu 0 a 1.';
$string['error_validation_eval'] = 'Chyba pokusu o vyhodnocení!';
$string['error_vars_array_index_nonnumeric'] = 'Nečíselné hodnoty nemohou být použity jako indexy seznamu.';
$string['error_vars_array_index_out_of_range'] = 'Index v seznamu ukazuje mimo rozsah!';
$string['error_vars_array_size'] = 'Velikost seznamu musí být v rozmezí 1 až 1000.';
$string['error_vars_array_type'] = 'Prvek ve stejném seznamu musí být stejného typu (číslo nebo řetězec).';
$string['error_vars_array_unsubscriptable'] = 'Proměnná je nezapsatelná.';
$string['error_vars_bracket_mismatch'] = 'Neodpovídá počet závorek.';
$string['error_vars_end_separator'] = 'Chybějící přeřazovací operátor na konci.';
$string['error_vars_name'] = 'Syntaxe názvu proměnné je špatně.';
$string['error_vars_reserved'] = 'Funkce {$a}() je obsazená a nemůže být použita jako proměnná.';
$string['error_vars_string'] = 'Chyba! Buď použití řetězce bez dvojitých uvozovek nebo použití neakceptovatelného znaku jako \'.';
$string['error_vars_undefined'] = 'Proměnná \'{$a}\' nebyla definována.';
$string['feedback'] = 'Část obecná zpětná vazba';
$string['feedback_help'] = 'Tato část zpětné vazby bude zobrazena všem studentům. Může obsahovat globální a lokální proměnné, které budou nahrazeny jejich hodnotami.';
$string['functiontakesatleasttwo'] = 'Funkce {$a} musí mít nejméně dva argumenty.';
$string['functiontakesnoargs'] = 'Funkce {$a} nepřijímá žádné argumenty';
$string['functiontakesonearg'] = 'Funkce {$a} musí mít přesně jeden argument';
$string['functiontakesoneortwoargs'] = 'Funkce {$a} musí mít buď jeden nebo dva argumenty.';
$string['functiontakestwoargs'] = 'Funkce {$a} musí mít přesně dva argumenty.';
$string['globaloptions'] = '[Global] -';
$string['globalvarshdr'] = 'Proměnné';
$string['illegalformulasyntax'] = 'Ilegální syntaxe vzorce začínající \'{$a}\'';
$string['incorrectfeedback'] = 'Za jakoukoli nesprávnou odpověď';
$string['incorrectfeedback_help'] = 'Tato zpětná vazba bude zobrazena studentům, kteří z této části nezískali žádnou známku. Může obsahovat globální a lokální proměnné, které budou nahrazeny jejich hodnotami.';
$string['instantiate'] = 'Okamžitě';
$string['mainq'] = 'Hlavní otázka';
$string['modelanswer'] = 'Modelová otázka';
$string['none'] = 'žádný';
$string['number'] = 'Číslo';
$string['number_unit'] = 'Číslo a jednotka';
$string['numdataset'] = 'Počet datových sad';
$string['numeric'] = 'Číselná hodnota';
$string['numeric_unit'] = 'Číselná hodnota a jednotka';
$string['numerical_formula'] = 'Číselný vzorec';
$string['numerical_formula_unit'] = 'Číselný vzorec a jednotka';
$string['otherrule'] = 'Ostatní pravidla';
$string['otherrule_help'] = 'Zde může autor otázky zavézt pravidla převodu pro jiné jednotky veličiny. Více informací najdete v dokumentaci.';
$string['partiallycorrectfeedback'] = 'Za jakoukoli částečně správnou odpověď';
$string['partiallycorrectfeedback_help'] = 'Tento feedback bude zobrazen studentům, kteří v této části nezískali nejvyšší známku. Může obsahovat globální a lokální proměnné, které budou nahrazeny jejich hodnotami.';
$string['placeholder'] = 'Zástupný název';
$string['placeholder_help'] = 'Zástupný symbol se používá k identifikaci místa v textu hlavní otázky, které bude nahrazeno obsahem části. Jedná se o řetězec alfanumerických znaků s prefixem \'**#**\', jako #1, #2a, #2b a #A.

Pokud necháte pole prázdné, tak bude část připojena na konec hlavní otázky.';
$string['pleaseputananswer'] = 'Prosím vyplňte odpověď do všech vstupních polí.';
$string['pluginname'] = 'Vzorce';
$string['pluginname_help'] = 'K využití této otázky jděte na <a href="https://moodleformulas.org/">moodleformulas.org</a>.

Pro možné odpovědi jděte na <a href="https://moodleformulas.org/">moodleformulas.org</a>.

Pro možnosti v upravování formuláře níže jděte na <a href="https://moodleformulas.org/">moodleformulas.org</a>

Pro kompletní dokumentaci jděte na <a href="https://moodleformulas.org/">moodleformulas.org</a>';
$string['pluginnameadding'] = 'Přidání otázky';
$string['pluginnameediting'] = 'Úpravy otázky';
$string['pluginnamesummary'] = 'Typ otázky s náhodnými hodnotami a více odpověďmi.
Odpovědní pole mohou být umístěná kamkoli, takže můžeme vytvořit různé otázky zahrnující různorodé struktury jako jsou vektory, polynomy a matice.
Dále jsou ke snadnému použití dostupné funkce jako kontrola jednotky a vícedílné otázky.';
$string['postunit'] = 'Jednotka';
$string['postunit_help'] = 'Zde můžete specifikovat jednotku. Tento typ otázky je navržen pro SI jednotky, takže prázdný prostor reprezentuje \'produkt\' různých \'základních jednotek\'. Označení <tt> a ^ </tt> je použito pro exponent. Označení <tt>> / <tt> může být použito pro označení inverzního exponentu. S jakoukoli permutací základní jednotky se zachází stejně.

Po studentech je požadováno používat stejní vstupní formát.

Například:
<pre class="prettyprint">1 m<br>0.1 m^2<br>20 m s^(-1)<br>400 kg m/s<br>100 kW</pre>';
$string['privacy:metadata'] = 'Tento plugin neskladuje žádná osobní data.';
$string['qtextpreview'] = 'Náhled na použitou datovou sadu';
$string['questiontext'] = 'Text otázky';
$string['questiontext_help'] = 'Kromě normálního typu otázky, zde můžete využít i globální proměnné a zástupná pole.

Globální proměnné budou nahrazeny jejich hodnotami a zástupná pole budou nahrazeny částmi.

Příklad:
<tt> A, B, C </tt> a zástupné symboly <tt> #1, #2, #3 </tt> jsou:

<pre class="prettyprint">Jaký je výsledek {A} + {B}?<br>{#1}<br>Jaký je výsledek {A} - {B}?<br>{#2}<br>Jaký je výsledek {C} / {B}?<br>{#3}</pre>';
$string['relerror'] = 'Relativní chyba';
$string['renew'] = 'Změna';
$string['ruleid'] = 'Základní převodní pravidla';
$string['ruleid_help'] = 'Tento typ otázky má vestavěný systém pro konverzi jednotek a obsahuje základní převodní pravidla.

Základním z pravidel je "Běžné SI jednotky", které převedou základní jednotky jako jsou délka (km, m, cm a mm). Toto nastavení nemá žádný vliv, pokud jednotky nejsou použity.';
$string['settingusepopup'] = 'Použijte popisky';
$string['settingusepopup_desc'] = 'Zobrazte správnou odpověď a zpětnou vazbu v popisku.';
$string['subqoptions'] = 'Extra možnosti';
$string['subqtext'] = 'Text část';
$string['subqtext_help'] = 'Zde mohou být specifikovány části textu a odpovědní pole. Zástupná pole mohou být využita ke specifikování odpovědních míst vypadají takto:

<pre class="prettyprint">{_0}<br>{_1}<br>{_2}<br>...<br>{_u}</pre>

<tt> {_0}, {_1}, {_2} </tt> ajsou vstupní pole pro souřadnice a  <tt> {_u} </tt> je vstupní pole pro jednotku.

Všechny chybějící pole jsou automaticky spojeny na konci části textu. Speciální případ je pokud <tt> {_0}, {_u} </tt> jsou zadány postupně a je zde pouze jedna souřadnice a jednotka tj. <tt> {_0}{_u} </tt>, ty budou spojeny do jednoho dlouhého vstupního pole pro obojí (hodnotu i veličinu).';
$string['unit'] = 'Jednotka';
$string['unitpenalty'] = 'Srážka za špatnou jednotku (0-1)*';
$string['unitpenalty_help'] = 'Toto nastavení určuje známku, kterou chcete udělit studentovi jako penalizaci za uvedení špatné jednotky.

Přijímány jsou hodnoty mezi 0 a 1. Pokud je hodnota 1, tak pro získání známky je potřeba mít správně jednotku i odpověď. Odpověď a jednotka jsou při odpovědi považovány za jednu entitu. Na druhou stranu, pokud je nastavena hodnota 0, studenti mohou dostat plný počet bodů pouze za správnou odpověď. Všechny náhodné řetězce na konci otázky nebudou mít vliv.

Je doporučeno nastavit hodnotu 1 všude, kde není požadovaná žádná přidružená jednotka.';
$string['unsupportedformulafunction'] = 'Funkce {$a} není podporována';
$string['vars1'] = 'Lokální proměnné';
$string['vars1_help'] = 'Zde můžete definovat proměnné stejným způsobem jako je tomu u globálních proměnných v úrovni otázek. Proměnné definované zde mohou být použity v části odpovědi nebo zpětné vazbě. Jejich viditelnost je omezená pro danou část.';
$string['vars2'] = 'Klasifikační proměnné';
$string['vars2_help'] = 'Zde je možné využít všechny lokální proměnné a studentské ospovědi. Pro pokročilé využití najdete více informací v dokumentaci.';
$string['varsdata'] = 'Instantní datová sada';
$string['varsglobal'] = 'Globální proměnné';
$string['varsglobal_help'] = 'Zde lze specifikovat vzorce pro manipulaci s instanciovanými náhodnými proměnnými (všechny náhodné proměnné jsou dostupné zde). Úplný seznam matematických funkcí a operátorů je dostupný v dokumentaci.

příklad:
<pre class="prettyprint">a = 1.11111;<br>b = exp(3);<br>c = A + a + b;<br>d = sin(1.5*pi()) + c;<br>e = round(a, 0);<br>f = [0,1,2,3][A];<br>g = ["zero","one","two","three"][A];<br>distance = sqrt(a*a + b*b);</pre>';
$string['varsrandom'] = 'Náhodné proměnné';
$string['varsrandom_help'] = 'Nové náhodné hodnoty jsou pro tyto proměnné vygenerovány na začátku každého pokusu. Toto lze provézt definováním sady prvků, ze kterých si můžete vybrat.

<pre class="prettyprint">A = {1,2,3};<br>C = {[1,-1], [2,-2], [3,-3]};<br>E = {10:100:10, 100, 1000};</pre>

Prvky mohou být čísla, řetězce nebo jejich seznamy. Na začátku nového pokusu bude jeden z prvků vylosován a přiřazen. Také je zde možnost pro čísla využít notaci pro definování rozsahu jako 10:100:100 (ukázáno výše u E).';
$string['varsstatistics'] = 'Statistika';
$string['yougotnright'] = 'U části otázky {$a->num} jste odpověděli správně.';
