<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'cs', version '3.11'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Absolutní pozice';
$string['addmultipleanswers'] = 'Přidat ještě {$a} položky/ek';
$string['addsingleanswer'] = 'Přidat ještě jednu položku';
$string['allornothing'] = 'Všechno nebo nic';
$string['answer'] = 'Text položky';
$string['answerheader'] = 'Přesouvatelná položka {no}';
$string['correctorder'] = 'Správné pořadí pro položky je následující:';
$string['defaultanswerformat'] = 'Výchozí formát odpovědi';
$string['defaultquestionname'] = 'Přetáhněte následující položky do správného pořadí.';
$string['duplicatesnotallowed'] = 'Zdvojení přesouvaných položek není povoleno. Řetězec "{$a->text}" je již použit v {$a->item}.';
$string['editingordering'] = 'Úprava úlohy Řazení';
$string['gradedetails'] = 'Podrobnosti známkování';
$string['gradingtype'] = 'Typ známkování';
$string['gradingtype_help'] = 'Zvolte typ výpočtu známky.

**Všechno nebo nic**
: Pokud jsou všechny položky ve správné pozici, udělují se celá známka. V opačném případě je skóre nulové.

** Absolutní pozice**
: Položka je považována za správnou, jestliže je ve stejné pozici jako v správné odpovědi. Nejvyšší možný bodový zisk pro otázky je ** stejný jako ** počet položek zobrazených studentovi.

** Relativní  ke správné pozici**
: Položka je považována za správnou, pokud je ve stejné pozici jako ve správné odpovědi. Správné položky získají skóre, které se rovná počtu zobrazených položek minus jedna. Nesprávné položky získají skóre, které se rovná počtu zobrazených položek mínus jedna a mínus vzdálenost položky od její správné polohy. Pokud se tedy studentovi zobrazí položky *** n ***, počet bodů dostupných pro každou položku je *** (n - 1) *** a nejvyšší známka k dispozici pro tuto otázku je *** nx (n - 1) ***, což je stejné jako *** (n² - n) ***.

** Relativní k další položce (mimo poslední) **
: Položka je považována za správnou, jestliže následuje stejná položka, jako je ve správné odpovědi. Položka na poslední pozici není kontrolována. To znamená, že nejvyšší možný bodový zisk otázky je ** o jedno menší než ** počet položek zobrazených studentovi.

** Relativní k další položce (včetně poslední) **
: Položka je považována za správnou, jestliže následuje stejné položky, jako je ve správné odpovědi. To zahrnuje poslední položku, za kterou není další. To znamená, že nejvyšší možný bodový zisk otázky je  ** stejný jako ** počet položek zobrazených studentovi.

** Relativní k předchozí a další položce **
: Položka je považována za správnou, pokud předchozí a následující položky jsou stejné jako jsou ve správné odpovědi. První položka by neměla mít předchozí položku a poslední položka by neměla mít žádnou další položku. To znamená, že za každou položku jsou možné dva body a nejvyšší možný bodový zisk otázky je **dvojnásobek  ** počtu položek zobrazených studentovi.

** Relativní ke VŠEM předchozím a dalším položkám **
: Položka je považována za správnou, jestliže jí předchází všechny stejné položky, jako je ve správné odpovědi, a je následována všemi stejnými položkami, jako je ve správné odpovědi. Na pořadí předchozích a ani následujících položek nezáleží. To znamená, je-li   zobrazeno studentovi ***n *** položek, pro každou položku je k dispozici  *** (n - 1) *** bodů a nejvyšší možný bodový zisk otázky je *** n x (n - 1) ***, který je stejný jako *** (n² - n) ***.

** Nejdelší seřazená podmnožina **
: Známka je počet položek v nejdelší uspořádané podmnožině položek. Nejvyšší možná známka je stejná jako počet zobrazených položek. Podmnožina musí obsahovat alespoň dvě položky. Podmnožiny nemusí začínat u první položky (ale mohou) a nemusí být sousedící (ale mohou být). Pokud existuje více podmnožin se stejnou délkou, objekty v podmnožině, která se najde jako první při vyhledávání zleva doprava, se zobrazí správně. Jiné položky budou označeny jako nesprávné.

** Nejdelší souvislá podmnožina **
: Známka je počet položek v nejdelší souvislé podmnožině položek. Nejvyšší možná známka je stejná jako počet zobrazených položek. Podmnožina musí obsahovat alespoň dvě položky. Podmnožiny nemusí začínat u první položky (ale mohou) a musí být neustále. Pokud existuje více podmnožin se stejnou délkou, objekty v podmnožině, která se najde jako první při vyhledávání zleva doprava, se zobrazí správně. Jiné položky budou označeny jako nesprávné.';
$string['horizontal'] = 'Vodorovný';
$string['layouttype'] = 'Rozložení položek';
$string['layouttype_help'] = 'Vyberte, zda chcete zobrazit položky svisle nebo vodorovně.';
$string['longestcontiguoussubset'] = 'Nejdelší souvislá podmnožina';
$string['longestorderedsubset'] = 'Nejdelší řazená podmnožina';
$string['noresponsedetails'] = 'Lituji, nejsou k dispozici žádné podrobnosti o odpovědi na otázku.';
$string['noscore'] = 'Bez skóre';
$string['notenoughanswers'] = 'Úloha Řazení musí mít více než {$a} odpovědí.';
$string['numberingstyle'] = 'Počet voleb?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = '., II., III., ...';
$string['numberingstyle_desc'] = 'Výchozí styl číslování.';
$string['numberingstyle_help'] = 'V této úloze vyberte styl číslování pro přesouvatelné položky.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Bez číslování';
$string['pluginname'] = 'Řazení';
$string['pluginname_help'] = 'Položky jsou zobrazeny v nesprávném pořadí. Tyto položky můžete přesunout do smysluplného řazení.';
$string['pluginnameadding'] = 'Přidat úlohu Řazení';
$string['pluginnameediting'] = 'Upravit úlohu Řazení';
$string['pluginnamesummary'] = 'Seřaďte zamíchané položky do smysluplného pořadí.';
$string['positionx'] = 'Pozice {$a}';
$string['privacy:metadata'] = 'Zásuvný modul typu úlohy Řazení neukládá žádné osobní údaje.';
$string['relativeallpreviousandnext'] = 'Relativní ke VŠEM předchozím a dalším položkám';
$string['relativenextexcludelast'] = 'Relativní k další položce (mimo poslední)';
$string['relativenextincludelast'] = 'Relativní k další položce (včetně poslední)';
$string['relativeonepreviousandnext'] = 'Relativní k předchozí a další položce';
$string['relativetocorrect'] = 'Relativní ke správné pozici';
$string['removeeditor'] = 'Odstranit HTML editor';
$string['removeitem'] = 'Odstranit přesouvané položky';
$string['scoredetails'] = 'Zde jsou výsledky pro každou položku v této odpovědi:';
$string['selectall'] = 'Vybrat všechny položky';
$string['selectcontiguous'] = 'Vyberte souvislou podmnožinu položek';
$string['selectcount'] = 'Velikost podskupiny';
$string['selectcount_help'] = 'Počet zobrazených položek, když se úloha zobrazí v testu.';
$string['selectrandom'] = 'Vyberte náhodnou podmnožinu položek';
$string['selecttype'] = 'Typ výběru položky';
$string['selecttype_help'] = 'Vyberte, zda chcete zobrazit všechny položky, nebo podmnožinu položek.';
$string['showgrading'] = 'Detaily hodnocení';
$string['showgrading_help'] = 'Zvolte, zda chcete zobrazit nebo skrýt podrobnosti výpočtu skóre, když student zobrazí odpověď na tuto úlohu Řazení.';
$string['vertical'] = 'Svisle';
