<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'cs', version '3.11'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Pokročilé vyhledávání';
$string['all'] = 'Všechny';
$string['allareas'] = 'Všechny oblasti';
$string['allcourses'] = 'Všechny kurzy';
$string['allusers'] = 'Všichni uživatelé';
$string['author'] = 'Autor';
$string['authorname'] = 'Jméno autora';
$string['back'] = 'Předchozí';
$string['beadmin'] = 'Tuto stránku mohou používat pouze správci.';
$string['checkdb'] = 'Zkontrolujte databázi';
$string['checkdbadvice'] = 'Ověřte funkčnost databáze.';
$string['checkdir'] = 'Zkontrolujte adresář';
$string['checkdiradvice'] = 'Ověřte, zda je datový adresář vytvořen a lze do něj zapisovat.';
$string['commenton'] = 'Komentář k položce';
$string['confirm_delete'] = 'Opravdu chcete smazat index {$a}? Dokud nebude vyhledávací oblast indexována, nebudou uživatelé mít výsledky vyhledávání z této oblasti.';
$string['confirm_deleteall'] = 'Opravdu chcete odstranit veškerý indexovaný obsah? Až do opětovného indexování webu uživatelé nebudou mít výsledky vyhledávání.';
$string['confirm_indexall'] = 'Opravdu chcete nyní aktualizovat indexovaný obsah? Pokud velké množství obsahu vyžaduje indexování, může to trvat dlouho. U živých serverů byste normálně měli ponechat indexování na plánovanou úlohu "Indexování pro globální vyhledávání".';
$string['confirm_reindexall'] = 'Opravdu chcete přehindexovat obsah všech stránek nyní? Pokud vaše stránky obsahují velké množství obsahu, to bude trvat dlouho a uživatelé nemusí dostávat plné výsledky vyhledávání, dokud nedojde k dokončení.';
$string['core-all'] = 'Vše';
$string['core-course-content'] = 'Obsah kurzu';
$string['core-courses'] = 'Kurz';
$string['core-other'] = 'Jiný';
$string['core-users'] = 'Uživatelé';
$string['createanindex'] = 'vytvořte index';
$string['createdon'] = 'Datum a čas vytvoření indexu';
$string['database'] = 'Databáze';
$string['databasestate'] = 'Stav indexace databáze';
$string['datadirectory'] = 'Datový adresář';
$string['deleteindex'] = 'Odstranit index {$a}';
$string['deletionsinindex'] = 'Smazaných položek v indexu';
$string['docmodifiedon'] = 'Poslední aktualizace {$a}';
$string['doctype'] = 'Typ dokumentu';
$string['doctypenotsupported'] = 'Zadaný typ dokumentu zatím není podporován';
$string['documents'] = 'dokumentech';
$string['documentsfor'] = 'Dokumentů pro';
$string['documentsindatabase'] = 'Dokumentů v databázi';
$string['documentsinindex'] = 'Dokumentů v indexu';
$string['duration'] = 'Trvání';
$string['emptydatabaseerror'] = 'Databáze nebyla vytvořena nebo neobsahuje žádné údaje indexu.';
$string['enginenotfound'] = 'Vyhledávač {$a} nebyl nalezen.';
$string['enginenotinstalled'] = 'Vyhledávač {$a} nebyl instalován..';
$string['enginenotselected'] = 'Nevybrali jste žádný vyhledávač.';
$string['engineserverstatus'] = 'Vyhledávač není k dispozici. Obraťte se na správce.';
$string['enteryoursearchquery'] = 'Zadejte svůj dotaz';
$string['error_indexing'] = 'Během indexování došlo k chybě';
$string['errorareanotavailable'] = '{$a} oblast hledání není k dispozici.';
$string['errors'] = 'Chyby';
$string['everywhere'] = 'Kamkoli máte přístup';
$string['filesinindexdirectory'] = 'Počet souborů v adresáři';
$string['filterheader'] = 'Filtr';
$string['fromtime'] = 'Modifikováno po';
$string['globalsearch'] = 'Globální hledání';
$string['globalsearchdisabled'] = 'Globální vyhledávání není aktivováno';
$string['gradualreindex'] = 'Postupné přeindexování  {$a}';
$string['gradualreindex_confirm'] = 'Opravdu chcete přeindexovat {$a}? To může chvíli trvat, i když existující data zůstávají k dispozici během přeindexování.';
$string['gradualreindex_queued'] = 'Bylo požadováno přeindexování {$a->name} ({$a->count} kontexty). Toto indexování bude provádět naplánovaná úloha "Indexování globálního vyhledávání" .';
$string['incourse'] = 'v kurzu {$a}';
$string['index'] = 'Index';
$string['indexwhendisabledfullnotice'] = 'Indexování není v současné době povoleno, když je vyhledávání zakázáno. Chcete-li je aktivovat, přečtěte si <a href="{$a->url}">searchindexwhendisabled</a> nastavení.';
$string['indexwhendisabledshortnotice'] = 'Indexování není k dispozici.';
$string['invalidindexerror'] = 'Datový adresář buď neobsahuje platný index nebo je prázdný.';
$string['ittook'] = 'Vyhledávání trvalo&nbsp;';
$string['matchingfile'] = 'Nalezeno ze souboru <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Nalezeno ze souborů:';
$string['mycoursesonly'] = 'Pouze moje kurzy';
$string['next'] = 'Další';
$string['noindexmessage'] = 'Správce: Nepodařilo se najít index pro vyhledávání. Prosím&nbsp;';
$string['noresults'] = 'Žádné výsledky';
$string['normalsearch'] = 'Základní vyhledávání';
$string['notitle'] = 'Bez názvu';
$string['openedon'] = 'zahájeno';
$string['optimize'] = 'Optimalizovat';
$string['order'] = 'Pořadí výsledků';
$string['order_location'] = 'Upřednostněte výsledky týkající se {$a}';
$string['order_relevance'] = 'Nejprve nejdůležitější výsledky';
$string['priority'] = 'Priorita';
$string['priority_normal'] = 'Normální';
$string['priority_reindexing'] = 'Přeindexování';
$string['privacy:metadata'] = 'Systém vyhledávání neukládá žádné osobní údaje.';
$string['progress'] = 'Pokrok';
$string['queryerror'] = 'Zadaný dotaz nemohl být analyzován pomocí vyhledávače: {$a}';
$string['queueheading'] = 'Další indexovací fronta ({$a} položky)';
$string['resultsreturnedfor'] = 'výsledků pro dotaz';
$string['runindexer'] = 'Spustit (skutečné) indexování';
$string['runindexertest'] = 'Spustit test indexování';
$string['schemanotupdated'] = 'Schéma vyhledávání je zastaralé.';
$string['schemaversionunknown'] = 'Vyhledávač neví o aktuální verzi schématu.';
$string['score'] = 'Skóre';
$string['search'] = 'Hledej';
$string['search:course'] = 'Kurzy';
$string['search:customfield'] = 'Vlastní pole kurzu';
$string['search:message_received'] = 'Zprávy - přijaté';
$string['search:message_sent'] = 'Zprávy - odeslané';
$string['search:mycourse'] = 'Moje kurzy';
$string['search:section'] = 'Sekce kurzu';
$string['search:user'] = 'Uživatelé';
$string['searcharea'] = 'Oblast hledání';
$string['searchareacategories'] = 'Kategorie oblastí vyhledávání';
$string['searching'] = 'Vyhledávám v ...';
$string['searchnotpermitted'] = 'Nemáte potřená oprávnění';
$string['searchsetupdescription'] = 'Následující kroky pomohou nastavit globální vyhledávání v Moodle.';
$string['searchwithin'] = 'Hledat v rámci';
$string['seconds'] = 'sekund';
$string['solutions'] = 'Nástroje';
$string['statistics'] = 'Statistika';
$string['step'] = 'Krok';
$string['thesewordshelpimproverank'] = 'Tato slova zvyšují pozici výsledku';
$string['thesewordsmustappear'] = 'Dokument musí obsahovat tato slova';
$string['thesewordsmustnotappear'] = 'Dokument nesmí obsahovat tato slova';
$string['title'] = 'Název';
$string['tofetchtheseresults'] = 'k získání těchto výsledků';
$string['totalsize'] = 'Celková velikost';
$string['totime'] = 'Modifikováno před';
$string['type'] = 'Typ';
$string['uncompleteindexingerror'] = 'Indexování nebylo dokončeno úspěšně, prosím spusťte je znovu.';
$string['versiontoolow'] = 'Globální vyhledávání vyžaduje PHP 5.0.0 nebo novější.';
$string['viewresultincontext'] = 'Zobrazit tento výsledek v kontextu';
$string['wordsintitle'] = 'Slova v názvu';
