<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'cs', version '3.11'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'Přístupnost';
$string['accessibilitydisabled'] = 'Sada nástrojů přístupnosti Brickfield není na tomto webu povolena. Požádejte o povolení svého správce Moodle.';
$string['accessibilityreport'] = 'Nástroj přístupnosti';
$string['accessibilitytool'] = 'Nástroj přístupnosti Brickfield';
$string['accessibilitytools'] = 'Nástroje přístupnosti Brickfield';
$string['activate'] = 'Aktivovat';
$string['activated'] = 'Doplněk je aktivován a připraven k použití.';
$string['activationform'] = 'Registrace Brickfield';
$string['activationheader'] = 'Aktivace Brickfield';
$string['activationinfo'] = '<p> Chcete-li použít tento modul, musíte pro tento web poskytnout platné klíče v tomto formuláři. </p> <p> <a href="{$a}" data-action="send_info" target="_blank"> Zaregistrujte se na portálu Brickfield (otevře se v novém okně) </a>, abyste tyto klíče obdrželi, pokud je ještě nemáte. </p> <p> Po aktivaci budou vaše klíče ověřeny pomocí naplánovaných úkolů cron. </p>';
$string['activityresults:pluginname'] = 'Přehled nástroje rozdělení přístupu aktivity';
$string['activityresults:toolname'] = 'Shrnutí rozdělení  činnosti';
$string['activityresults:toolshortname'] = 'Rozdělení činnosti';
$string['advanced:pluginname'] = 'Přehled nástroje pro pokročilou přístupnost';
$string['advanced:toolname'] = 'Pokročilé shrnutí';
$string['advanced:toolshortname'] = 'Pokročilý';
$string['allcourses'] = 'Všechny přezkoumané kurzy ({$a})';
$string['allcoursescat'] = 'Všechny přezkoumané kurzy pro kategorii {$a->catname} ({$a->count})';
$string['analysis:byrequest'] = 'Na vyžádání';
$string['analysis:disabled'] = 'Zakázáno';
$string['analysistype'] = 'Povolit požadavky na analýzu';
$string['analysistype_desc'] = 'Povolit vyžádání analýzy přístupnosti obsahu';
$string['analysistypedisabled'] = 'Analýza obsahu je zakázána';
$string['bannercontentone'] = 'Sada Enterprise Accessibility Toolkit má celou sadu funkcí, které vaší organizaci pomohou zlepšit přístupnost vašich kurzů. <a href="{$a}"> Kontaktujte Brickfield Education Labs </a> a objednejte si bezplatnou ukázku pokročilých funkcí.';
$string['bannercontenttwo'] = 'Vytvořte efektivní a inkluzivní platformu pro výuku a učení vyhledáním obsahu, který nesplňuje pokyny, opravením problémů a zajištěním obsahu vašeho kurzu Moodle do budoucna pomocí přístupných souborů, editoru a vylepšených funkcí.';
$string['bannerheadingone'] = 'Upgradovat na sadu Enterprise Accessibility Toolkit';
$string['batch'] = 'Limit dávky';
$string['brickfield'] = 'Sada nástrojů Brickfield';
$string['brickfield:viewcoursetools'] = 'Zobrazit zprávy podle kurzů';
$string['brickfield:viewsystemtools'] = 'Zobrazit zprávy pro všechny kurzy';
$string['bulkprocesscaches'] = 'Zpracovat hromadné ukládání do mezipaměti';
$string['bulkprocesscourses'] = 'Zpracovat hromadnou kontrolu přístupnosti dávky';
$string['buttonone'] = 'Získat demo zdarma';
$string['cachepending'] = 'Zpracovávají se souhrnná data';
$string['checkdesc:alinksdontopennewwindow'] = 'Odkazy otevírající se do nového okna by měly uživatele předem varovat.';
$string['checkdesc:amustcontaintext'] = 'Odkaz musí obsahovat text, aby byl vnímatelný.';
$string['checkdesc:areadontopennewwindow'] = 'Oblasti používané v obrazových mapách otevírající se do nového okna by měly uživatele předem varovat.';
$string['checkdesc:areahasaltvalue'] = 'V oblastech používaných v obrazových mapách by neměl chybět alt (alternativní) text podobný obrázkům.';
$string['checkdesc:asuspiciouslinktext'] = 'Text odkazu by měl být popisný a poskytovat kontext o jeho cíli.';
$string['checkdesc:basefontisnotused'] = 'Basefont prvky (tradičně používané pro formátování) nejsou přístupné a neměly by se používat.';
$string['checkdesc:blinkisnotused'] = 'Blink prvky, které blikají a zhasínají, nejsou přístupné a neměly by se používat.';
$string['checkdesc:boldisnotused'] = 'Bold (b) prvky by se neměly používat; Místo toho by měl být použit výraz „strong“.';
$string['checkdesc:contenttoolong'] = 'Celková délka obsahu stránky by neměla přesáhnout 500 slov.';
$string['checkdesc:csstexthascontrast'] = 'Barevný kontrast mezi textem a pozadím je příliš nízký.';
$string['checkdesc:embedhasassociatednoembed'] = 'Ve vložených prvcích (pro vložení multimédií) by neměly chybět jejich odpovídající „noembed“ prvky.';
$string['checkdesc:headerh3'] = 'Záhlaví následující po záhlavích H3 (možnost velké záhlaví editoru) by neměla narušit hierarchii záhlaví stránky.';
$string['checkdesc:headershavetext'] = 'Záhlaví musí obsahovat text, aby bylo možné jej vnímat.';
$string['checkdesc:iisnotused'] = 'Italic (i) prvky by se neměly používat; Místo toho by měl být použit "em".';
$string['checkdesc:imgaltisdifferent'] = 'Image alt (Alternativní) text obrázku by neměl být název souboru obrázku.';
$string['checkdesc:imgaltistoolong'] = 'Image alt (Alternativní) text obrázku by neměl mít více než maximální povolený počet znaků (125).';
$string['checkdesc:imgaltnotemptyinanchor'] = 'Image alt (Alternativní) text obrázku by neměl být prázdný, zvláště pokud má obrázek odkaz směřující jinam.';
$string['checkdesc:imgaltnotplaceholder'] = 'Image alt (Alternativní) text obrázku by neměl být jednoduchý zástupný text, například „obrázek“.';
$string['checkdesc:imghasalt'] = 'U obrazových prvků by neměl chybět Image alt (Alternativní) text obrázku (pokud není čistě dekorativní bez významu).';
$string['checkdesc:imgwithmaphasusemap'] = 'Obrázkové mapy s klikatelnými oblastmi vyžadují odpovídající prvky „usemap“ a „map“.';
$string['checkdesc:legendtextnotempty'] = 'Prvky legendy používané pro titulkování prvků sady polí by měly obsahovat text.';
$string['checkdesc:marqueeisnotused'] = 'Prvky rámečku (automatické posouvání) nejsou přístupné a neměly by se používat.';
$string['checkdesc:noheadings'] = 'Bez záhlaví není obsah tak strukturovaný a je těžší jej číst.';
$string['checkdesc:objectmusthaveembed'] = 'U prvků objektu (pro vložení externích zdrojů) by neměly chybět jejich odpovídající „embed“ prvky.';
$string['checkdesc:objectmusthavetitle'] = 'U prvků objektu (pro vložení externích zdrojů) by neměly chybět jejich odpovídající „title“ popisy.';
$string['checkdesc:objectmusthavevalidtitle'] = 'Prvky objektu (pro vložení externích zdrojů) by měly mít odpovídající „titles“ s textem.';
$string['checkdesc:strikeisnotused'] = 'Neměly by být použity prvky Strike (přeškrtnutí); Místo toho by měl být použit „del“ (smazán).';
$string['checkdesc:tabledatashouldhaveth'] = 'V tabulkách by v ideálním případě neměly chybět záhlaví.';
$string['checkdesc:tablesummarydoesnotduplicatecaption'] = 'Souhrny a titulky tabulek by neměly být totožné.';
$string['checkdesc:tabletdshouldnotmerge'] = 'V ideálním případě by tabulky neměly mít žádné sloučené buňky.';
$string['checkdesc:tablethshouldhavescope'] = 'Měly by být deklarovány rozsahy řádků nebo sloupců tabulky (slouží k mapování řádků a sloupců do jednotlivých buněk).';
$string['checkidvalidation'] = 'Úkol zkontrolovat případné neplatné Id chyb';
$string['checkscompleted'] = 'Dokončené kontroly: {$a}';
$string['checktype'] = 'Zkontrolovat skupinu';
$string['checktype:form'] = 'Formulář';
$string['checktype:image'] = 'Obrázek';
$string['checktype:layout'] = 'Rozložení';
$string['checktype:link'] = 'Odkaz';
$string['checktype:media'] = 'Média';
$string['checktype:table'] = 'Tabulka';
$string['checktype:text'] = 'Text';
$string['checktyperesults:pluginname'] = 'Sestava nástroje pro usnadnění přístupu typů obsahu';
$string['checktyperesults:toolname'] = 'Souhrn typů obsahu';
$string['checktyperesults:toolshortname'] = 'Typy obsahu';
$string['cmpercent'] = 'Procento činností celkem';
$string['cmpercenterrors'] = 'Procento chyb celkem';
$string['cmpercenttitle'] = 'Celkové% rozdělení činností oproti chybám';
$string['confirmationmessage'] = 'Tento kurz byl naplánován k analýze. Analýza bude dokončena nejdříve za {$a}. Zkontrolujte to poté.';
$string['contactadmin'] = 'Pro dokončení registrace kontaktujte svého správce.';
$string['contactus'] = 'Kontaktujte nás';
$string['contentfive'] = 'Automaticky opravovat zastaralé značky HTML.';
$string['contentfour'] = 'Určete, které aktivity mají nejvíce problémů s přístupností, abyste mohli upřednostnit úsilí.';
$string['contentone'] = 'Automaticky vyhodnoťte obsah svého kurzu a hodnocení problémů s přístupností.';
$string['contentsix'] = 'Poskytněte učitelům včasné tipy na vytváření lepšího obsahu.';
$string['contentthree'] = 'Poskytněte svým studentům obsah v přístupných formátech včetně zvuku, ePub a elektronického Braillova písma.';
$string['contenttwo'] = 'Hromadná aktualizace nejasného nebo chybějícího textu pro webové odkazy, popisy obrázků a titulky videa.';
$string['contenttypeerrors'] = 'Celkové výsledky testů obsahu aktivity podle kurzu a typu obsahu.';
$string['contentyperesults'] = 'Celkový počet úspěšných / neúspěšných pro oblasti obsahu na kurz.';
$string['contextid'] = 'Kontextové';
$string['core_course'] = 'Kurz';
$string['core_question'] = 'Banka úloh';
$string['count'] = 'Počet';
$string['country'] = 'Země';
$string['country_help'] = 'Země webu';
$string['coursecount'] = 'Počet kurzů';
$string['deletehistoricaldata'] = 'Smazat výsledky historických kontrol';
$string['dependency'] = 'V závislosti na';
$string['emptycategory'] = 'Pro kategorii {$a} nebyly nalezeny žádné kurzy';
$string['emptytagcourses'] = 'Pro kurzy s nakonfigurovanými značkami nebyly nalezeny žádné výsledky';
$string['enableaccessibilitytools'] = 'Povolit nástroje přístupnosti';
$string['enableaccessibilitytools_desc'] = 'Sada nástrojů přístupnosti pomáhá identifikovat problémy s přístupností v kurzech.';
$string['error:nocoursespecified'] = 'Tato souhrnná zpráva vyžaduje platné ID kurzu. Získejte přístup k sadě nástrojů pro usnadnění přístupu z kurzu.';
$string['errorlink'] = 'Upravit instanci chyby pro {$a}';
$string['errors'] = 'Chyby: {$a}';
$string['errors:pluginname'] = 'Chybový seznam nástroje přístupnosti';
$string['errors:toolname'] = 'Souhrn seznamu chyb';
$string['errors:toolshortname'] = 'Seznam chyb';
$string['eventanalysis_requested'] = 'Vyžadována analýza obsahu';
$string['eventanalysis_requesteddesc'] = 'Byla požadována analýza obsahu kurzu {$a}.';
$string['eventreport_downloaded'] = 'Souhrn přístupnosti stažen';
$string['eventreport_downloadeddesc'] = 'Souhrn přístupnosti byl stažen pro ID kurzu {$a}.';
$string['eventreport_viewed'] = 'Zpráva o přístupnosti zobrazena';
$string['eventreport_vieweddesc'] = 'Zpráva o přístupnosti byla zobrazena pro ID kurzu {$a->course}, id kategorie {$a->category}, karta {$a->tab}.';
$string['failed'] = 'Selhalo';
$string['failedcount'] = 'Selhalo: {$a}';
$string['footerheading'] = 'Část zápatí';
$string['fullcachedone'] = 'Zakázat znovu spustit ukládání do mezipaměti';
$string['hashcorrect'] = 'Zadaný kód je správný.';
$string['hashincorrect'] = 'Zadaný kód je nesprávný.';
$string['headingfive'] = 'Opravy HTML';
$string['headingfour'] = 'Zaměřit úsilí';
$string['headingone'] = 'Vyhodnotit obsah';
$string['headingsix'] = 'Podpora výkonu';
$string['headingthree'] = 'Přístupné formáty souborů';
$string['headingtwo'] = 'Náprava';
$string['hideshow'] = 'Skrýt / zobrazit';
$string['inactive'] = 'Plugin je neaktivní a nelze jej použít. Zadejte platné registrační klíče a stiskněte „Aktivovat“.';
$string['innercontextid'] = 'Vnitřní kontext';
$string['installed'] = 'Plugin nainstalován';
$string['installedcli'] = 'Plugin nainstalován pomocí příkazového řádku';
$string['installeddescription'] = 'Plugin byl nainstalován, přesměrován na aktivační formulář.';
$string['invalidaccessibilitytool'] = 'Je vyžadován neplatný subplugin přístupnosti.';
$string['invalidcategoryid'] = 'Neplatná kategorie, zkontrolujte prosím svůj vstup';
$string['invalidcourseid'] = 'Neplatný kurz, zkontrolujte své údaje';
$string['invalidlinkphrases'] = 'click|click here|here|more|more here|info|info here|information|information here|read more|read more here|further information|further information here|further details|further details here';
$string['language'] = 'Jazyj';
$string['language_help'] = 'Jazyk stránky';
$string['messageprovider:warningcheckid'] = 'Varování před neplatnými chybami';
$string['mobileservice'] = 'Mobilní služby povoleny ({$a})';
$string['module'] = 'Modul';
$string['modulename'] = 'Název';
$string['moreinfo'] = 'Více informací';
$string['noerrorsfound'] = 'U vašich parametrů vyhledávání nebyly nalezeny žádné běžné chyby přístupnosti. Gratulujeme!';
$string['norecords'] = 'Pro vaše parametry vyhledávání nebyly nalezeny žádné relevantní záznamy.';
$string['notregistered'] = 'Je třeba zaregistrovat vaši sadu nástrojů pro usnadnění přístupu.';
$string['notvalidated'] = 'Vaše sada nástrojů pro usnadnění přístupu je během ověřování funkční.';
$string['numcourses'] = 'Počet kurzů ({$a})';
$string['numfactivities'] = 'Počet aktivit ({$a})';
$string['numfiles'] = 'Počet souborů ({$a})';
$string['numinstances'] = 'Počet instancí';
$string['numusers'] = 'Počet uživatelů ({$a})';
$string['pagedesc:checktype'] = '<p> Abychom mohli shrnout a analyzovat výsledky různých provedených kontrol, seskupujeme tyto kontroly do různých typů obsahu. Všechny výsledky kontroly přístupnosti související s obrázkem jsou proto ve skupině typů obsahu „Obrázek“, všechny výsledky kontroly přístupnosti související s rozložením jsou ve skupině typů obsahu „Rozvržení“ atd. </p> <p> Jsou zahrnuty aktivity jako činnosti, zdroje nebo oblasti obsahu týkající se samotných kurzů. </p> <p> Stránka grafu typů obsahu zobrazuje rozdělení chyb podle skupin typů obsahu: obrázek, rozložení, odkaz, média, tabulka a text. </ p>';
$string['pagedesc:pertarget'] = '<p> Abychom mohli shrnout a analyzovat výsledky kontroly podle aktivity, seskupíme tyto výsledky kontroly do různých zjištěných aktivit. </p> <p> Aktivity jsou zahrnuty buď jako aktivity, zdroje nebo jiné oblasti obsahu týkající se kurzů samotných. Každá aktivita bez zjištěné chyby se počítá jako splněná, každá aktivita s jednou nebo více zjištěnými chybami se počítá jako nesplněná. Poté se zobrazí poměr splněných a nesplněných aktivit. </p> <p> Stránka s rozpisem aktivity zobrazuje poměr splněných a nesplněných instancí celkem, na aktivitu, jako je přiřazení, kurz, štítek atd. </p>';
$string['pagedesctitle:checktype'] = 'Vysvětlení typů obsahu';
$string['pagedesctitle:pertarget'] = 'Vysvětlení rozdělení aktivity';
$string['passed'] = 'Splněno';
$string['passedcount'] = 'Splněno: {$a}';
$string['passrate'] = 'Míra úspěšnosti: {$a}%';
$string['pdf:filename'] = 'Brickfield_Summaryreport_CourseID-{$a}';
$string['percheckerrors'] = 'Počet konkrétních testů a chyb na kontrolu na kurz.';
$string['perpage'] = 'Položek zobrazených na stránku';
$string['pluginname'] = 'Sada nástrojů přístupnosti';
$string['printable:downloadpdf'] = 'Stáhnout PDF';
$string['printable:pluginname'] = 'Souhrnná sestava nástroje pro usnadnění přístupu';
$string['printable:printreport'] = 'Tisknutelná zpráva';
$string['printable:toolname'] = 'Souhrnná zpráva';
$string['printable:toolshortname'] = 'Souhrnná zpráva';
$string['privacy:metadata'] = 'Doplněk Sestava kontrola přístupnosti neukládá žádná osobní data.';
$string['processanalysisrequests'] = 'Zpracovat požadavky na analýzu obsahu';
$string['registernow'] = 'Zaregistrujte se nyní.';
$string['registration'] = 'Registrační formulář';
$string['registrationinfo'] = '<p> Tento registrační proces vám umožňuje použít startovací verzi sady nástrojů Brickfield pro přístup k vašim registrovaným webům Moodle. </p> <p> Na toto použití se vztahuje <a href="{$a}" target="_blank"> Podmínky společnosti Brickfield Education Labs (otevře se v novém okně) </a> a se kterými souhlasíte, používáním tohoto produktu. </p>';
$string['release'] = 'Verze Moodle ({$a})';
$string['remaining'] = '(zbývá {$a} chyb)';
$string['response:0'] = 'Tato adresa URL nikam nesměřuje';
$string['response:404'] = 'Tato stránka URL nebyla nalezena';
$string['schedule:blocknotscheduled'] = '<p> Tento kurz dosud nebyl naplánován k analýze, aby se zjistily běžné problémy s přístupností. </p>';
$string['schedule:notscheduled'] = '<p> Tento kurz dosud nebyl naplánován k analýze za účelem zjištění běžných problémů s přístupností. </p> <p> Kliknutím na tlačítko „Odeslat k analýze“ potvrzujete, že chcete veškerý relevantní obsah HTML kurzu, například Popisy části kurzu, popisy aktivit, otázky, stránky a další, které mají být naplánovány pro analýzu. </p> <p> Tato analýza provede několik běžných kontrol přístupnosti obsahu HTML vašeho kurzu a tyto výsledky se poté zobrazí na těchto přístupnostech stránky sestavy sady nástrojů. Analýza bude zpracována na pozadí podle naplánovaných úkolů, takže její rychlost dokončení bude záviset na načasování úkolu a harmonogramu spuštění úkolu. </p>';
$string['schedule:requestanalysis'] = 'Odeslat k analýze';
$string['schedule:scheduled'] = 'Tento kurz byl naplánován k analýze.';
$string['schedule:sitenotscheduled'] = '<p> Globální obsah (nezávislý na kurzu) dosud nebyl naplánován k analýze za účelem zjištění běžných problémů s přístupností. </p> <p> Kliknutím na tlačítko „Odeslat k analýze“ potvrzujete, že chcete všechny své relevantní globální Obsah (nezávislý), který má být naplánován na analýzu. </p> <p> Tato analýza provede několik běžných kontrol přístupnosti tohoto obsahu a tyto výsledky se poté zobrazí na těchto stránkách sestavy nástrojů přístupnosti. Analýza bude zpracována na pozadí podle naplánovaných úkolů, takže její rychlost dokončení bude záviset na načasování úkolu a harmonogramu spuštění úkolu. </p>';
$string['schedule:sitescheduled'] = 'Globální obsah (nezávislý na kurzu) byl naplánován na analýzu.';
$string['secretkey'] = 'Klíč API';
$string['secretkey_help'] = 'Tento kód obdržíte e-mailem po registraci.';
$string['sendfollowinginfo'] = '<p> Následující informace budou pravidelně zasílány, aby přispěly pouze k celkovým statistikám. Nebude zveřejněn v žádném centrálním seznamu. </p> {$a}';
$string['settings'] = 'Nastavení sady přístupnosti';
$string['sitehash'] = 'Soukromý klíč';
$string['sitehash_help'] = 'Tento kód obdržíte e-mailem po registraci.';
$string['taberrors'] = 'Kontrola chyby';
$string['targetavetitle'] = 'Průměrné chyby na aktivitu';
$string['targetpercentage'] = 'Procento instancí splněných/nesplněných na aktivitu';
$string['targetratio'] = 'Míra úspěšnosti aktivity';
$string['tblcheck'] = 'Zkontrolovat';
$string['tblcheckexample'] = 'Příklad';
$string['tblcheckfailed'] = 'Kontroly selhaly';
$string['tblchecksummary'] = 'Souhrn';
$string['tbledit'] = 'Upravit';
$string['tblerrorcount'] = 'Chyby';
$string['tblhtmlcode'] = 'Stávající HTML kód';
$string['tblinstance'] = 'Instance';
$string['tblline'] = 'Linka';
$string['tbloverallpercentage'] = 'Celkové chyby%';
$string['tblpercentage'] = 'Procento';
$string['tblpreview'] = 'Náhled';
$string['tbltarget'] = 'Aktivita';
$string['tblupdateto'] = 'Aktualizovat na';
$string['titleactivityresultsall'] = 'Výsledky na aktivitu: všechny přezkoumané kurzy ({$ a-> count} kurzy/ů)';
$string['titleactivityresultspartial'] = 'Výsledky za aktivitu: kurz {$a->name}';
$string['titleall'] = 'Podrobnosti o chybě: všechny přezkoumané kurzy ({$ a-> count} kurzy/ů)';
$string['titlechecktyperesultsall'] = 'Výsledky podle typu obsahu: všechny přezkoumané kurzy ({$ a-> count} kurzy/ů)';
$string['titlechecktyperesultspartial'] = 'Výsledky podle typu obsahu: kurz {$a->name}';
$string['titleerrorsall'] = 'Podrobnosti o chybě: všechny přezkoumané kurzy ({$ a-> count} kurzy/ů)';
$string['titleerrorscount'] = 'Podrobnosti o chybě: (zobrazeno prvních {$a} chyb)';
$string['titleerrorspartial'] = 'Podrobnosti o chybě: kurz {$a->name}';
$string['titlepartial'] = 'Podrobnosti o chybě: kurz {$a->name}';
$string['titleprintableall'] = 'Kurz {$a->name}';
$string['titleprintablepartial'] = 'Kurz {$a->name}';
$string['tools'] = 'Sestava';
$string['toperrors'] = 'Největší chyby';
$string['toptargets'] = 'Neúspěšné aktivity';
$string['totalactivities'] = 'Aktivity celkem';
$string['totalactivitiescount'] = 'Aktivity celkem: {$a}';
$string['totalareas'] = 'Celkem oblastí';
$string['totalerrors'] = 'Celkem chyb';
$string['totalgrouperrors'] = 'Celkem (součet) chyb na typ obsahu';
$string['updatesummarydata'] = 'Aktualizovat souhrnná data webu';
$string['usersmobileregistered'] = 'Počet uživatelů s registrovanými mobilními zařízeními ({$a})';
$string['validationerror'] = 'Ověření registračního klíče se nezdařilo. Zkontrolujte správnost adresy URL a klíčů vašeho registrovaného webu.';
$string['warningcheckidbody'] = 'Došlo k problému s kontrolou Brickfield který je aktivní, ale není uveden v databázi. Prozkoumejte to prosím.';
$string['warningcheckidsubject'] = 'Varování checkID nástroje Brickfield Toolkit';
