<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'cs', version '3.11'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nová stránka';
$string['addelement'] = 'Přidat prvek';
$string['addelementwithname'] = 'Přidat prvek „{$a}“';
$string['after'] = 'Po';
$string['aissueswerecreated'] = 'Bylo vydáno {$a} certifikátů';
$string['aligncentre'] = 'Střed';
$string['alignleft'] = 'Doleva';
$string['alignment'] = 'Zarovnání textu';
$string['alignment_help'] = 'Pravé zarovnání textu bude znamenat, že souřadnice prvků (Pozice X a Pozice Y) budou odkazovat na pravý horní roh textového pole, ve středovém zarovnání budou odkazovat na střední střed a v levém horním levém rohu';
$string['alignright'] = 'Doprava';
$string['availableincourses'] = 'K dispozici v podkategoriích a kurzech';
$string['availableincourses_help'] = 'Povolením této možnosti budou uživatelé (s oprávněním vydávání) moci používat tuto šablonu v každém kurzu uvnitř vybrané kategorie a kurzů také v jejích podkategoriích. Pokud je tato možnost zakázána, bude tato šablona k dispozici výhradně uživatelům s oprávněním vydávání ve vybrané kategorii.';
$string['certificate'] = 'Certifikát';
$string['certificate:image'] = 'Správa obrázků certifikátu';
$string['certificate:issue'] = 'Vydat certifikát uživateli';
$string['certificate:manage'] = 'Správa certifikátů';
$string['certificate:verify'] = 'Ověřit certifikát';
$string['certificate:viewallcertificates'] = 'Zobrazit všechny vydané certifikáty a šablony';
$string['certificate_customfield'] = 'Vlastní pole certifikátu';
$string['certificatecopy'] = '{$a} (kopie)';
$string['certificateimages'] = 'Obrázky certifikátu';
$string['certificates'] = 'Certifikáty';
$string['certificatesettings'] = 'Nastavení certifikátů';
$string['certificatesissued'] = 'Vydané certifikáty';
$string['certificatesissues'] = 'Vydané certifikáty';
$string['certificatetemplate'] = 'Šablona certifikátu';
$string['certificatetemplatename'] = 'Název šablony certifikátu';
$string['certificatetemplates'] = 'Šablony certifikátů';
$string['changeelementsequence'] = 'Posunout dopředu nebo zpět';
$string['code'] = 'Kód';
$string['codewithlink'] = 'Kód s odkazem';
$string['coursecategorywithlink'] = 'Kategorie kurzu s odkazem';
$string['createtemplate'] = 'Nová šablona certifikátu';
$string['customfield_previewvalue'] = 'Zobrazená hodnota';
$string['customfield_previewvalue_help'] = 'Hodnota zobrazená při náhledu šablony certifikátu';
$string['customfield_visible'] = 'Viditelné';
$string['customfield_visible_help'] = 'Umožnit vybrat toto pole v šabloně certifikátu';
$string['customfieldsettings'] = 'Společné nastavení vlastních polí certifikátu';
$string['deleteelement'] = 'Odstranit prvek';
$string['deleteelementconfirm'] = 'Opravdu chcete odstranit prvek „{$a}“?';
$string['deletepage'] = 'Odstranit stránku';
$string['deletepageconfirm'] = 'Opravdu chcete tuto stránku s certifikátem odstranit?';
$string['deletetemplateconfirm'] = 'Opravdu chcete odstranit šablonu certifikátu „{$a}“ a všechna související data? Tuto akci nelze vrátit zpět.';
$string['demotmpl'] = 'Ukázková šablona certifikátu';
$string['demotmplawardedon'] = 'Udělen dne';
$string['demotmplawardedto'] = 'Tento certifikát je udělen';
$string['demotmplbackground'] = 'Obrázek na pozadí';
$string['demotmplcoursefullname'] = 'Celý název kurzu';
$string['demotmpldirector'] = 'Ředitel školy';
$string['demotmplforcompleting'] = 'Za absolvování kurzu';
$string['demotmplissueddate'] = 'Datum vydání';
$string['demotmplqrcode'] = 'QR kód';
$string['demotmplsignature'] = 'Podpis';
$string['demotmplusername'] = 'Uživatelské jméno';
$string['duplicate'] = 'Duplikovat';
$string['duplicatetemplateconfirm'] = 'Opravdu chcete duplikovat šablonu „{$a}“?';
$string['editcertificate'] = 'Upravit šablonu certifikátu "{$a}"';
$string['editcontent'] = 'Upravit obsah';
$string['editdetails'] = 'Upravit detaily';
$string['editelement'] = 'Upravit "{$a}"';
$string['editelementname'] = 'Upravit název prvku';
$string['editpage'] = 'Upravit stránku {$a}';
$string['edittemplatename'] = 'Upravit název šablony';
$string['elementname'] = 'Název prvku';
$string['elementname_help'] = 'Toto bude název používaný k identifikaci tohoto prvku při úpravách certifikátu. Toto se v PDF nezobrazí.';
$string['elementwidth'] = 'Šířka';
$string['elementwidth_help'] = 'Určete šířku prvku. Nula (0) znamená, že neexistuje žádné omezení šířky.';
$string['entitycertificate'] = 'Certifikát';
$string['entitycertificateissue'] = 'Vydat certifikát';
$string['entitycertificateissues'] = 'Vydaný certifikáty';
$string['errornopermissionissuecertificate'] = 'K vydání tohoto certifikátu nemáte oprávnění';
$string['eventcertificateissued'] = 'Vydán certifikát';
$string['eventcertificaterevoked'] = 'Certifikát zrušen';
$string['eventcertificateverified'] = 'Certifikát ověřen';
$string['eventtemplatecreated'] = 'Šablona vytvořena';
$string['eventtemplatedeleted'] = 'Šablona odstraněna';
$string['eventtemplateupdated'] = 'Šablona byla aktualizována';
$string['expired'] = 'Vypršela platnost';
$string['expiredcertificate'] = 'Platnost tohoto certifikátu vypršela';
$string['expires'] = 'Vyprší dne';
$string['expirydate'] = 'Datum vypršení platnosti';
$string['expirydatetype'] = 'Typ data vypršení platnosti';
$string['font'] = 'Font';
$string['font_help'] = 'Písmo použité při generování tohoto prvku.';
$string['fontcolour'] = 'Barva';
$string['fontcolour_help'] = 'Barva písma.';
$string['fontsize'] = 'Velikost';
$string['fontsize_help'] = 'Velikost písma v bodech.';
$string['hideshow'] = 'Skrýt / zobrazit';
$string['invalidcolour'] = 'Byla vybrána neplatná barva. Zadejte platný název barvy HTML nebo šestimístnou nebo třímístnou hexadecimální barvu.';
$string['invalidelementwidth'] = 'Zadejte kladné číslo.';
$string['invalidheight'] = 'Výška musí být platné číslo větší než 0.';
$string['invalidmargin'] = 'Okraj musí být platné číslo větší než 0.';
$string['invalidposition'] = 'Vyberte kladné číslo pro pozici {$a}.';
$string['invalidwidth'] = 'Šířka musí být platné číslo větší než 0.';
$string['issuecertificates'] = 'Vydat certifikáty';
$string['issueddate'] = 'Datum vystavení';
$string['issuedon'] = 'Vydáno dne';
$string['issuelang'] = 'Vystavit certifikáty v jazyce uživatele';
$string['issuelangdesc'] = 'Na vícejazyčných webech, kdy se jazyk uživatele liší od jazyka webu, budou certifikáty generovány v jazyce uživatele, jinak budou všechny certifikáty generovány ve výchozím jazyce webu.';
$string['issuenewcertificate'] = 'Vydat certifikáty z této šablony';
$string['issuenewcertificates'] = 'Vydat nové certifikáty';
$string['issuenotallowed'] = 'Z této šablony nemáte oprávnění vydávat certifikáty.';
$string['issueormangenotallowed'] = 'Z této šablony nemáte oprávnění vydávat certifikáty ani je spravovat.';
$string['leftmargin'] = 'Levý okraj';
$string['leftmargin_help'] = 'Toto je levý okraj certifikátu PDF v mm.';
$string['linkedinorganizationid'] = 'ID organizace LinkedIn';
$string['linkedinorganizationid_desc'] = 'ID organizace LinkedIn vydávající certifikáty.

Kde najdu své ID organizace na LinkedIn?

1. Přihlaste se na LinkedIn jako správce stránky organizace vaší firmy
2. Zkontrolujte adresu URL použitou, když jste přihlášeni jako správce. (Adresa URL by měla připomínat „https://linkedin.com/company/xxxxxxx/admin“)
 3. Vaše ID organizace LinkedIn bude sedmimístné číslo v adrese URL (ve výše uvedeném kroku zobrazeno jako „xxxxxxx“).';
$string['manageelementplugins'] = 'Správa modulů plugin prvku certifikátu';
$string['managetemplates'] = 'Správa šablon certifikátů';
$string['mappingerrorcertificateheader'] = 'Některé šablony certifikátů neexistují';
$string['mappingerrorcertificatelog'] = 'Certifikát {$a} nebyl nalezen';
$string['messageprovider:certificateissued'] = 'Certifikát obdržen';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Moje certifikáty';
$string['mycertificatesdescription'] = 'Jedná se o certifikáty, které vám byly vydány e-mailem nebo ručním stažením.';
$string['name'] = 'Název';
$string['nametoolong'] = 'Překročili jste maximální povolenou délku názvu';
$string['never'] = 'Nikdy';
$string['noimage'] = 'Bez obrázku';
$string['noissueswerecreated'] = 'Nebyly vydány žádné certifikáty';
$string['nopermissionform'] = 'Pro přístup k tomuto formuláři nemáte oprávnění.';
$string['notificationmsgcertificateissued'] = 'Zdravím {$a->fullname},<br /><br /> váš certifikát je k dispozici! Najdete jej zde:
<a href="{$a->url}">Moje certifikáty</a>';
$string['notificationsubjectcertificateissued'] = 'Váš certifikát je k dispozici!';
$string['notverified'] = 'Neověřeno';
$string['numberofpages'] = 'Počet stran';
$string['oneissuewascreated'] = 'Bylo proběhlo vydání';
$string['outcomecertificate'] = 'Vydat certifikát';
$string['outcomecertificatedescription'] = 'Vydat uživatelům certifikát „{$a}“';
$string['page'] = 'Stránka {$a}';
$string['pageheight'] = 'Výška stránky';
$string['pageheight_help'] = 'Toto je výška certifikátu PDF v mm. Pro informaci je výška papíru A4 297 mm a výška obsahu 279 mm.';
$string['pagewidth'] = 'Šířka stránky';
$string['pagewidth_help'] = 'Toto je šířka certifikátu PDF v mm. Pro informaci je šířka papíru A4 široký 216 mm a šířka obsahu 210 mm.';
$string['pluginname'] = 'Správce certifikátů';
$string['point'] = 'pt';
$string['posx'] = 'Pozice X';
$string['posx_help'] = 'Pozice Y, mm';
$string['posy'] = 'Pozice Y';
$string['posy_help'] = 'Toto je poloha v mm od levého horního rohu, kterou chcete, aby referenční bod prvku byl umístěn ve směru y.';
$string['privacy:metadata:tool_certificate:issues'] = 'Seznam vydaných certifikátů';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kód, který patří k certifikátu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Časové razítko po vypršení platnosti certifikátu. 0, pokud nevyprší.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID certifikátu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Čas vydání certifikátu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID uživatele, kterému byl certifikát vydán';
$string['receiveddate'] = 'Udělen dne';
$string['reg_wpcertificates'] = 'Počet certifikátů ({$a})';
$string['reg_wpcertificatesissues'] = 'Počet vydaných certifikátů ({$a})';
$string['regenerate'] = 'Obnovit';
$string['regeneratefileconfirm'] = 'Opravdu chcete znovu vygenerovat certifikát vydaný tomuto uživateli?';
$string['regenerateissuefile'] = 'Znovu vygenerovate soubor';
$string['revoke'] = 'Zrušit';
$string['revokecertificateconfirm'] = 'Opravdu chcete tomuto uživateli odebrat toto vydání certifikátu?';
$string['rightmargin'] = 'Pravý okraj';
$string['rightmargin_help'] = 'Toto je pravý okraj certifikátu PDF v mm.';
$string['selectcertificate'] = 'Vybrat certifikát';
$string['selectdate'] = 'Vybrat datum';
$string['selectuserstoissuecertificatefor'] = 'Vyberte uživatele, kterým chcete vystavit certifikát';
$string['shared'] = 'Sdílený';
$string['shareonlinkedin'] = 'Sdílet na LinkedIn';
$string['show_shareonlinkedin'] = 'Zobrazit sdílení na LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Pokud by se na stránce mých certifikátů mělo zobrazit tlačítko „Sdílet na LinkedIn“.';
$string['subplugintype_certificateelement_plural'] = 'Pluginy prvku';
$string['timecreated'] = 'Čas vytvořen';
$string['toomanycertificatestoshow'] = 'Příliš mnoho certifikátů ({$a}) k zobrazení';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Nahrát obrázek';
$string['valid'] = 'Platný';
$string['validcertificate'] = 'Tento certifikát je platný';
$string['verified'] = 'Ověřen';
$string['verify'] = 'Ověřit';
$string['verifycertificates'] = 'Ověřit certifikáty';
$string['verifynotallowed'] = 'Nemáte oprávnění ověřovat certifikáty.';
$string['viewcertificate'] = 'Zobrazit certifikát';
