<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'cs', version '3.11'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrzení';
$string['acknowledgementtext'] = 'Rozumím, že je mou povinností mít před instalací doplňku úplnou zálohu tohoto webu. Beru na vědomí, že doplňky (zejména ty pocházející z neoficiálních zdrojů, ale nejen ty) mohou obsahovat bezpečnostní díry, které mohou způsobit nedostupnost stránek, únik osobních údajů nebo ztrátu dat.';
$string['featuredisabled'] = 'Na těchto stránkách je instalátor doplňků zakázán.';
$string['installaddon'] = 'Nainstalovat doplněk!';
$string['installaddons'] = 'Instalace doplňků';
$string['installfromrepo'] = 'Instalace doplňků z repozitáře Moodle';
$string['installfromrepo_help'] = 'Budete přesměrován do adresáře doplňků Moodle, abyste vyhledal a nainstaloval doplněk. Poznámka: Aby se vám usnadnil proces instalace, bude také odeslán celý název vašich webových stránek, URL adresa a verze Moodle.';
$string['installfromzip'] = 'Instalace doplňku ze souboru ZIP';
$string['installfromzip_help'] = 'Alternativou k nainstalování doplňku přímo z adresáře doplňků Moodle je nahrání ZIP souboru doplňku. ZIP soubor by měl mít stejnou strukturu jako soubor, stažený z adresáře doplňků Moodle.';
$string['installfromzipfile'] = 'Balíček ZIP';
$string['installfromzipfile_help'] = 'ZIP balíček doplňku musí obsahovat pouze jednu složku s názvem shodným s názvem doplňku. ZIP se extrahuje do vhodného místa pro daný typ modulu doplňku. Pokud byl balíček byl stažen z adresáře Moodle plugins, pak to bude mít tuto strukturu.';
$string['installfromzipinvalid'] = 'ZIP balíček doplňku musí obsahovat pouze jednu složku s názvem shodným s názvem doplňku. Poskytnutý soubor za není platný ZIP balíček doplňku.';
$string['installfromziprootdir'] = 'Přejmenovat kořenový adresář';
$string['installfromziprootdir_help'] = 'Některé ZIP balíky, jako např. i ty, které vytváří Github, mohou obsahovat nesprávný název kořenového adresáře. V takovém případě může být správné jméno zadáno zde.';
$string['installfromzipsubmit'] = 'Instalovat doplněk ze souboru ZIP';
$string['installfromziptype'] = 'Typ doplňku';
$string['installfromziptype_help'] = 'Vyberte správný typ doplňku, který se chystáte nainstalovat. UPOZORNĚNÍ: Instalační proces může dopadnout zle, určíte-li nesprávný doplněk.';
$string['permcheck'] = 'Ověřte, že adresář pro uložení doplňku je zapisovatelný.';
$string['permcheckerror'] = 'Chyba při kontrole oprávnění k zápisu';
$string['permcheckprogress'] = 'Kontrola oprávnění k zápisu ...';
$string['permcheckrepeat'] = 'Znovu zkontrolovat';
$string['permcheckresultno'] = 'Adresář doplňku  <em>{$a->path}</em> není zapisovatelný';
$string['permcheckresultyes'] = 'Adresář doplňku  <em>{$a->path}</em> je zapisovatelný';
$string['pluginname'] = 'Instalátor doplňků';
$string['privacy:metadata'] = 'Modul Instalace neukládá žádné osobní údaje.';
$string['remoterequestalreadyinstalled'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Tento doplněk je <strong>již nainstalován</strong>.';
$string['remoterequestconfirm'] = 'Požadujete  instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Pokud budete pokračovat, bude stažen ZIP soubor doplňku k ověření. Zatím nebude nic instalováno.';
$string['remoterequestinvalid'] = 'Požadujete instalaci doplňku z adresáře doplňků Moodle na tyto stránky. Bohužel, žádost je neplatná a tak doplněk nelze nainstalovat.';
$string['remoterequestnoninstallable'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Nicméně, předinstalační kontrola se nezdařila (kód příčiny: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Adresář pro uložení doplňku  <strong>{$a->typepath}</strong> <strong>není zapisovatelný</strong>. Pro uložení doplňku musíte povolit pro uživatele webu zápis, potom stiskněte tlačítko Pokračovat a kontrola se provede znovu.';
$string['remoterequestpluginfoexception'] = 'Jejda ... Došlo k chybě při pokusu o získání informací o doplňku {$a->name} ({$a->component}) verze {$a->version}. Doplněk nelze nainstalovat.  Pro zobrazení podrobností o chybě zapněte režim ladění.';
$string['typedetectionfailed'] = 'Nelze určit typ doplňku. Prosím vyberte typ doplňku ručně.';
$string['typedetectionmismatch'] = 'Vámi vybraný typ doplňku neodpovídá tomu, který byl stanoven doplňkem: {$a}';
