<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'cs', version '3.11'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'Nelze se připojit k serveru pro stažení. Není možné automaticky nainstalovat nebo aktualizovat jazykové balíčky. Stáhněte prosím příslušné soubory ZIP (y) z  <a href="{$a->src}">{$a->src}</a>  a ručně rozbalte do svého datového adresáře <code>{$a->dest}</code>';
$string['install'] = 'Instalovat vybrané jazykové balíčky';
$string['installedlangs'] = 'Instalované jazykové balíčky';
$string['installfailed'] = 'Instalace jazykových balíčků se nezdařila!';
$string['installfinished'] = 'Instalace jazykových balíčků dokončena.';
$string['installpending'] = 'Brzy budou nainstalovány následující jazykové sady: {$a}.';
$string['installscheduled'] = 'Jazykové balíčky naplánované na instalaci.';
$string['langimport'] = 'Správa jazykových balíčků';
$string['langimportdisabled'] = 'Možnost automatické aktualizace jazykového balíčku máte na vašem serveru zakázánu. Aktualizujte jazykový balíček manuálně na úrovni souborového systému. Potom co tak uděláte, nezapomeňte vyprázdnit vyrovnávací paměti.';
$string['langpackinstalled'] = 'Jazykový balíček \'{$a}\' byl úspěšně nainstalován';
$string['langpackinstalledevent'] = 'Jazykový balíček byl nainstalován';
$string['langpacknotremoved'] = 'Došlo k chybě; jazykový balíček "{$a}" nebyl zcela odinstalován. Zkontrolujte nastavení práv souboru.';
$string['langpackremoved'] = 'Jazykový balíček "{$a}" byl odinstalován';
$string['langpackremovedevent'] = 'Jazykový balíček byl odinstalován.';
$string['langpackupdated'] = 'Jazykový balíček "{$a}"  byl úspěšně aktualizován.';
$string['langpackupdatedevent'] = 'Jazykový balíček byl aktualizován';
$string['langpackupdateskipped'] = 'Aktualizace jazykového balíčku "{$a}" byla přeskočena';
$string['langpackuptodate'] = 'Jazykový balíček "{$a}" je aktuální';
$string['langunsupported'] = '<p>Zdá se, že váš server plně nepodporuje následující jazyky:</p><ul>{$a->missinglocales}</ul><p>Namísto toho bude použito k formátování určitých řetězců národní prostředí ({$a->globallocale}), například dat nebo čísel.</p>';
$string['langupdatecomplete'] = 'Aktualizace jazykového balíčku byla dokončena.';
$string['missingcfglangotherroot'] = 'Chybějící hodnota konfigurace $CFG->langotherroot';
$string['missinglangparent'] = 'Chybí nadřazený jazyk <em>{$a->parent}</em> jazyka <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Jazyková balíček pro Angličtinu nemůže být odinstalován.';
$string['nolangupdateneeded'] = 'Všechny jazykové balíčky jsou aktuální, není co aktualizovat.';
$string['pluginname'] = 'Jazykové balíčky';
$string['privacy:metadata'] = 'Modul Jazykové balíčky neukládá žádné osobní údaje.';
$string['purgestringcaches'] = 'Vyprázdnit vyrovnávací paměti';
$string['search'] = 'Prohledejte dostupné jazykové sady';
$string['selectlangs'] = 'Vyberte jazyky, které chcete odinstalovat.';
$string['uninstall'] = 'Odinstalovat vybraný jazykový balíček';
$string['uninstallconfirm'] = 'Hodláte zcela odinstalovat jazykový balíček <strong>{$a}</strong>. Chcete pokračovat?';
$string['updatelangs'] = 'Aktualizovat všechny instalované jazykové balíčky';
$string['updatelangsnote'] = 'Aktualizace všech nainstalovaných jazykových balíčků kliknutím na tlačítko může trvat dlouho a vést k vypršení časového limitu. Místo toho se doporučuje využít naplánovaný úkol "{$a->taskname}" (který běží ve výchozím nastavení každý den).';
