<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'cs', version '3.11'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Přidat nové pravidlo';
$string['allevents'] = 'Všechny události';
$string['allmodules'] = 'Všechny instance';
$string['area'] = 'Pole';
$string['areatomonitor'] = 'Oblast sledování';
$string['cachedef_eventsubscriptions'] = 'Je ukládán seznam odebíraných událostí pro jednotlivé kurzy';
$string['contactadmin'] = 'Obraťte se na správce, aby možnost povolil.';
$string['core'] = 'Jádro systému';
$string['currentsubscriptions'] = 'Vaše aktuální odběry';
$string['defaultmessagetemplate'] = 'Název pravidla: {rulename}<br />Popis: {description}<br />Název události: {eventname}';
$string['deleterule'] = 'Odstranit pravidlo';
$string['deletesubscription'] = 'Odstranit odběr';
$string['description'] = 'Popis:';
$string['disablefieldswarning'] = 'Některá pole nelze upravovat, protože toto pravidlo již má odběry.';
$string['duplicaterule'] = 'Kopírovat pravidlo';
$string['editrule'] = 'Upravit pravidlo';
$string['enablehelp'] = 'Povolit / zakázat sledování událostí';
$string['enablehelp_help'] = 'Než budete moci vytvářet pravidle a přihlásit se k odběru, musí být povolen monitoring událostí.  Uvědomte si, že povolení sledovat události může mít vliv na výkon vašeho webu.';
$string['errorincorrectevent'] = 'Vyberte událost vztahující se k vybranému modulu';
$string['event'] = 'Událost';
$string['eventnotfound'] = 'Událost nebyla nalezena';
$string['eventrulecreated'] = 'Pravidlo vytvořeno';
$string['eventruledeleted'] = 'Pravidlo odstraněno';
$string['eventruleupdated'] = 'Pravidlo aktualizováno';
$string['eventsubcreated'] = 'Vytvořen odběr';
$string['eventsubcriteriamet'] = 'Splněna kritéria odběru';
$string['eventsubdeleted'] = 'Odběr odstraněn';
$string['freqdesc'] = '{$a->freq} krát za {$a->mins} minut(u)';
$string['frequency'] = 'Citlivost oznámení';
$string['frequency_help'] = 'Počet událostí ve stanovené lhůtě požadované pro upozornění na odeslání.';
$string['inminutes'] = 'v minutách';
$string['invalidmodule'] = 'Neplatný modul';
$string['manage'] = 'Správa';
$string['managerules'] = 'Pravidla pro monitorování událostí';
$string['manageruleslink'] = 'Můžete spravovat pravidla na stránce {$a}.';
$string['managesubscriptions'] = 'Monitorování událostí';
$string['managesubscriptionslink'] = 'K pravidlům se můžete přihlásit na stránce {$a}.';
$string['messageprovider:notification'] = 'Oznámení pravidel odběrů';
$string['messagetemplate'] = 'Text oznámení';
$string['messagetemplate_help'] = 'Po dosažení prahové hodnoty pro oznámení je účastníkům zaslána zpráva s upozorněním. Můžete používat tyto následující zástupné symboly:

* {Link} - Odkaz na místo události
* {Modulelink} - Odkaz nasledovanou oblast
* {Rulename} - Název pravidla
* {Description} - Popis
* {EventName} - Událost';
$string['moduleinstance'] = 'Instance';
$string['monitor:managerules'] = 'Správa pravidel monitoru událostí';
$string['monitor:managetool'] = 'Povolit / zakázat sledování událostí';
$string['monitor:subscribe'] = 'Odebírat pravidla monitoru událostí';
$string['monitordisabled'] = 'Sledování událostí je aktuálně zakázán.';
$string['monitorenabled'] = 'Sledování událostí je aktuálně  povolen.';
$string['norules'] = 'Neexistují žádná pravidla pro odběr.';
$string['pluginname'] = 'Monitor událostí';
$string['privacy:createdrules'] = 'Pravidla sledování událostí, které jste vytvořili';
$string['privacy:metadata:description'] = 'Popis pravidla';
$string['privacy:metadata:eventname'] = 'Celý název události';
$string['privacy:metadata:frequency'] = 'Frekvence oznámení';
$string['privacy:metadata:historysummary'] = 'Ukládá historii odeslaných oznámení';
$string['privacy:metadata:inactivedate'] = 'Doba ve dnech, po které bude neaktivní odběr zcela odstraněn';
$string['privacy:metadata:lastnotificationsent'] = 'Kdy bylo naposledy z tomto odběru odesláno oznámení.';
$string['privacy:metadata:messagesummary'] = 'Oznámení jsou zasílána do systému zpráv.';
$string['privacy:metadata:name'] = 'Název pravidla';
$string['privacy:metadata:plugin'] = 'Frankenstyle název modulu';
$string['privacy:metadata:rulessummary'] = 'Toto ukládá pravidla sledování.';
$string['privacy:metadata:subscriptionssummary'] = 'Ukládá odběry uživatelů do různých pravidel';
$string['privacy:metadata:template'] = 'Šablona zprávy';
$string['privacy:metadata:timecreatedrule'] = 'Kdy bylo toto pravidlo vytvořeno';
$string['privacy:metadata:timecreatedsub'] = 'Kdy byl vytvořen tento odběr';
$string['privacy:metadata:timemodifiedrule'] = 'Kdy bylo toto pravidlo naposledy upraveno';
$string['privacy:metadata:timesent'] = 'Kdy byla odeslána zpráva';
$string['privacy:metadata:timewindow'] = 'Časové okno v sekundách';
$string['privacy:metadata:userid'] = 'ID uživatele, který pravidlo vytvořil.';
$string['privacy:metadata:useridhistory'] = 'ID uživatele, kterému bylo toto oznámení odesláno';
$string['privacy:metadata:useridsub'] = 'ID odběratele.';
$string['privacy:subscriptions'] = 'Můj odběr sledování událostí';
$string['processevents'] = 'Procesní události';
$string['ruleareyousure'] = 'Jste si jisti, že chcete odstranit pravidlo "{$a}"?';
$string['ruleareyousureextra'] = 'K dispozici jsou {$a} odběry podle tohoto pravidla, které budou rovněž odstraněny.';
$string['rulecopysuccess'] = 'Pravidlo úspěšně zkopírováno';
$string['ruledeletesuccess'] = 'Pravidlo úspěšně odstraněno';
$string['rulehelp'] = 'Podrobnosti pravidla';
$string['rulehelp_help'] = 'Odběr sleduje události  \'{$a->eventname}\'  v  \'{$a->eventcomponent}\'  spuštěné {$a->frequency} krát za {$a->minutes} minut(u).';
$string['rulename'] = 'Název pravidla';
$string['rulenopermission'] = 'Nemáte dostatečná oprávnění k odběru jakékoliv události.';
$string['rulenopermissions'] = 'Nemáte oprávnění "{$a} pravidla"';
$string['rulescansubscribe'] = 'Můžete odebírat pravidla';
$string['selectacourse'] = 'Vyberte kurz';
$string['selectcourse'] = 'Pro získání seznamu možných modulů navštivte tuto sestavu na úrovni kurzu';
$string['subareyousure'] = 'Jste si jisti, že chcete odstranit odběr pravidla "{$a}"?';
$string['subcreatesuccess'] = 'Úspěšně vytvořen odběr';
$string['subdeletesuccess'] = 'Odběr úspěšně odstraněn';
$string['subhelp'] = 'Podrobnosti odběru';
$string['subhelp_help'] = 'Odběr sleduje  události  \'{$a->eventname}\'  v  \'{$a->moduleinstance}\' spuštěné {$a->frequency} krát za {$a->minutes} minut(u).';
$string['subscribeto'] = 'Přihlásit se k pravidlu "{$a}"';
$string['taskchecksubscriptions'] = 'Aktivovat / deaktivovat neplatné pravidlo odběru';
$string['taskcleanevents'] = 'Vyčistit sledování událostí';
$string['unsubscribe'] = 'Zrušit odběr';
